Index: CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/dcppAhindcast_CMIP6/COMP/lmdz.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/dcppAhindcast_CMIP6/COMP/lmdz.card	(revision 5084)
+++ CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/dcppAhindcast_CMIP6/COMP/lmdz.card	(revision 5085)
@@ -55,5 +55,5 @@
         (${R_IN}/ATM/STRATAERO/CMIP6/v3/${RESOL_ATM_XY}/L${RESOL_ATM_Z}/taulwstrat.2D.${year}.nc, taulwstrat.2D.nc),\
         (${R_IN}/ATM/STRATAERO/CMIP6/v3/${RESOL_ATM_XY}/L${RESOL_ATM_Z}/tauswstrat.2D.${year}.nc, tauswstrat.2D.nc),\
-        (${R_IN}/CMIP6/${config_UserChoices_LongName}/${config_UserChoices_ModelName}/${config_UserChoices_ExperimentName}/${config_UserChoices_ExperimentName}.s${InitYear}/${config_UserChoices_Member}/${year}/dr2xml_LMDZ.xml, dr2xml_lmdz.xml)
+        (${R_IN}/CMIP6/${config_UserChoices_LongName}/${config_UserChoices_ModelName}/${config_UserChoices_ExperimentName}/${config_UserChoices_ExperimentName}.s${InitYear_m1}/${config_UserChoices_Member}/${year}/dr2xml_LMDZ.xml, dr2xml_lmdz.xml)
 
 # Note: the SOLARANDVOLCANOES.txt is only used for LMDZ_Physics=AP and NPv3.2 (if ok_suntime_rrtm=n)
@@ -96,4 +96,5 @@
         (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histins_lmdz.xml, . ),   \
         (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histstrataer_lmdz.xml, . ),\
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histdaystrataer_lmdz.xml, . ),\
         (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histLES_lmdz.xml, . )
 
Index: CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/dcppAhindcast_CMIP6/COMP/lmdz.card.ave.template
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/dcppAhindcast_CMIP6/COMP/lmdz.card.ave.template	(revision 5084)
+++ CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/dcppAhindcast_CMIP6/COMP/lmdz.card.ave.template	(revision 5085)
@@ -55,5 +55,5 @@
         (${R_IN}/ATM/STRATAERO/CMIP6/v3/${RESOL_ATM_XY}/L${RESOL_ATM_Z}/taulwstrat.2D.ave.nc,                                    taulwstrat.2D.nc),\
         (${R_IN}/ATM/STRATAERO/CMIP6/v3/${RESOL_ATM_XY}/L${RESOL_ATM_Z}/tauswstrat.2D.ave.nc,                                    tauswstrat.2D.nc),\
-       (${R_IN}/CMIP6/${config_UserChoices_LongName}/${config_UserChoices_ModelName}/${config_UserChoices_ExperimentName}/${config_UserChoices_ExperimentName}.s${InitYear}/${config_UserChoices_Member}/${year}/dr2xml_LMDZ.xml, dr2xml_lmdz.xml)
+       (${R_IN}/CMIP6/${config_UserChoices_LongName}/${config_UserChoices_ModelName}/${config_UserChoices_ExperimentName}/${config_UserChoices_ExperimentName}.s${InitYear_m1}/${config_UserChoices_Member}/${year}/dr2xml_LMDZ.xml, dr2xml_lmdz.xml)
 
 # Note: the SOLARANDVOLCANOES.txt is only used for LMDZ_Physics=AP and NPv3.2 (if ok_suntime_rrtm=n)
@@ -96,4 +96,5 @@
         (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histins_lmdz.xml, . ),   \
         (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histstrataer_lmdz.xml, . ),\
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histdaystrataer_lmdz.xml, . ),\
         (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histLES_lmdz.xml, . )
 
Index: CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/dcppAhindcast_CMIP6/COMP/lmdz.card.hist
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/dcppAhindcast_CMIP6/COMP/lmdz.card.hist	(revision 5084)
+++ CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/dcppAhindcast_CMIP6/COMP/lmdz.card.hist	(revision 5085)
@@ -55,5 +55,5 @@
         (${R_IN}/ATM/STRATAERO/CMIP6/v3/${RESOL_ATM_XY}/L${RESOL_ATM_Z}/taulwstrat.2D.${year}.nc, taulwstrat.2D.nc),\
         (${R_IN}/ATM/STRATAERO/CMIP6/v3/${RESOL_ATM_XY}/L${RESOL_ATM_Z}/tauswstrat.2D.${year}.nc, tauswstrat.2D.nc),\
-        (${R_IN}/CMIP6/${config_UserChoices_LongName}/${config_UserChoices_ModelName}/${config_UserChoices_ExperimentName}/${config_UserChoices_ExperimentName}.s${InitYear}/${config_UserChoices_Member}/${year}/dr2xml_LMDZ.xml, dr2xml_lmdz.xml)
+        (${R_IN}/CMIP6/${config_UserChoices_LongName}/${config_UserChoices_ModelName}/${config_UserChoices_ExperimentName}/${config_UserChoices_ExperimentName}.s${InitYear_m1}/${config_UserChoices_Member}/${year}/dr2xml_LMDZ.xml, dr2xml_lmdz.xml)
 
 # Note: the SOLARANDVOLCANOES.txt is only used for LMDZ_Physics=AP and NPv3.2 (if ok_suntime_rrtm=n)
@@ -96,4 +96,5 @@
         (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histins_lmdz.xml, . ),   \
         (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histstrataer_lmdz.xml, . ),\
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histdaystrataer_lmdz.xml, . ),\
         (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histLES_lmdz.xml, . )
 
Index: CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/dcppAhindcast_CMIP6/COMP/lmdz.card.smooth_hist_scen.template
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/dcppAhindcast_CMIP6/COMP/lmdz.card.smooth_hist_scen.template	(revision 5084)
+++ CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/dcppAhindcast_CMIP6/COMP/lmdz.card.smooth_hist_scen.template	(revision 5085)
@@ -50,5 +50,5 @@
 [BoundaryFiles]
 # With CMIP6 aerosols version 1
-List= (${R_IN}/CMIP6/${config_UserChoices_LongName}/${config_UserChoices_ModelName}/${config_UserChoices_ExperimentName}/${config_UserChoices_ExperimentName}.s${InitYear}/${config_UserChoices_Member}/${year}/dr2xml_LMDZ.xml, dr2xml_lmdz.xml)
+List= (${R_IN}/CMIP6/${config_UserChoices_LongName}/${config_UserChoices_ModelName}/${config_UserChoices_ExperimentName}/${config_UserChoices_ExperimentName}.s${InitYear_m1}/${config_UserChoices_Member}/${year}/dr2xml_LMDZ.xml, dr2xml_lmdz.xml)
 
 # Note: the SOLARANDVOLCANOES.txt is only used for LMDZ_Physics=AP and NPv3.2 (if ok_suntime_rrtm=n)
@@ -109,4 +109,5 @@
         (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histins_lmdz.xml, . ),   \
         (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histstrataer_lmdz.xml, . ),\
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histdaystrataer_lmdz.xml, . ),\
         (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histLES_lmdz.xml, . )
 
Index: CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/dcppAhindcast_CMIP6/COMP/lmdz.card.smooth_scen_ave.template
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/dcppAhindcast_CMIP6/COMP/lmdz.card.smooth_scen_ave.template	(revision 5084)
+++ CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/dcppAhindcast_CMIP6/COMP/lmdz.card.smooth_scen_ave.template	(revision 5085)
@@ -53,5 +53,5 @@
        (${R_IN}/ATM/OZONE/UReading/Scenarios/CCMI-ssp245.v20181101/interpol/${RESOL_ATM_XY}/climoz_LMDZ_${year}.nc,                climoz_LMDZ.nc),\
        (${R_IN}/ATM/SOLAR/CMIP6/v3.1corr/Future/solarforcing_v3.1_daily_6bands_${year}.nc,                                        solarforcing.nc),\
-       (${R_IN}/CMIP6/${config_UserChoices_LongName}/${config_UserChoices_ModelName}/${config_UserChoices_ExperimentName}/${config_UserChoices_ExperimentName}.s${InitYear}/${config_UserChoices_Member}/${year}/dr2xml_LMDZ.xml, dr2xml_lmdz.xml)
+       (${R_IN}/CMIP6/${config_UserChoices_LongName}/${config_UserChoices_ModelName}/${config_UserChoices_ExperimentName}/${config_UserChoices_ExperimentName}.s${InitYear_m1}/${config_UserChoices_Member}/${year}/dr2xml_LMDZ.xml, dr2xml_lmdz.xml)
 
 # Note: the SOLARANDVOLCANOES.txt is only used for LMDZ_Physics=AP and NPv3.2 (if ok_suntime_rrtm=n)
@@ -97,4 +97,5 @@
         (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histins_lmdz.xml, . ),   \
         (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histstrataer_lmdz.xml, . ),\
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histdaystrataer_lmdz.xml, . ),\
         (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histLES_lmdz.xml, . )
 
Index: CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/dcppAhindcast_CMIP6/COMP/opa9.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/dcppAhindcast_CMIP6/COMP/opa9.card	(revision 5084)
+++ CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/dcppAhindcast_CMIP6/COMP/opa9.card	(revision 5085)
@@ -13,5 +13,5 @@
 
 [BoundaryFiles]
-List=   (${R_IN}/CMIP6/${config_UserChoices_LongName}/${config_UserChoices_ModelName}/${config_UserChoices_ExperimentName}/${config_UserChoices_ExperimentName}.s${InitYear}/${config_UserChoices_Member}/${year}/dr2xml_nemo.xml, dr2xml_opa9.xml)
+List=   (${R_IN}/CMIP6/${config_UserChoices_LongName}/${config_UserChoices_ModelName}/${config_UserChoices_ExperimentName}/${config_UserChoices_ExperimentName}.s${InitYear_m1}/${config_UserChoices_Member}/${year}/dr2xml_nemo.xml, dr2xml_opa9.xml)
 ListNonDel= (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/coordinates.nc                     , .  ), \
             (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/coordinates_xios.nc                , .  ), \
Index: CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/dcppAhindcast_CMIP6/COMP/orchidee.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/dcppAhindcast_CMIP6/COMP/orchidee.card	(revision 5084)
+++ CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/dcppAhindcast_CMIP6/COMP/orchidee.card	(revision 5085)
@@ -17,5 +17,5 @@
 # output_level_filename=12    : highest level which will output all variables
 # output_level_filename=NONE  : deactivate the file
-output_level_sechiba_history = 0
+output_level_sechiba_history = 2
 output_level_sechiba_out_2 = 0
 output_level_sechiba_history_4dim = NONE
@@ -38,5 +38,5 @@
 List= (${R_IN}/SRF/PFTMAPS/CMIP6/ESA-LUH2v2/historical/15PFT.v1/PFTmap_${year}.nc, PFTmap.nc) ,\
       (${R_IN}/SRF/WOODHARVEST/LUH2v2/historical/woodharvest_${year}.nc, woodharvest.nc)      ,\
-      (${R_IN}/CMIP6/${config_UserChoices_LongName}/${config_UserChoices_ModelName}/${config_UserChoices_ExperimentName}/${config_UserChoices_ExperimentName}.s${InitYear}/${config_UserChoices_Member}/${year}/dr2xml_orchidee.xml, .)
+      (${R_IN}/CMIP6/${config_UserChoices_LongName}/${config_UserChoices_ModelName}/${config_UserChoices_ExperimentName}/${config_UserChoices_ExperimentName}.s${InitYear_m1}/${config_UserChoices_Member}/${year}/dr2xml_orchidee.xml, .)
 ListNonDel= ()
 
Index: CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/dcppAhindcast_CMIP6/COMP/orchidee.card.hist
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/dcppAhindcast_CMIP6/COMP/orchidee.card.hist	(revision 5084)
+++ CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/dcppAhindcast_CMIP6/COMP/orchidee.card.hist	(revision 5085)
@@ -17,5 +17,5 @@
 # output_level_filename=12    : highest level which will output all variables
 # output_level_filename=NONE  : deactivate the file
-output_level_sechiba_history = 0
+output_level_sechiba_history = 2
 output_level_sechiba_out_2 = 0
 output_level_sechiba_history_4dim = NONE
@@ -38,5 +38,5 @@
 List= (${R_IN}/SRF/PFTMAPS/CMIP6/ESA-LUH2v2/historical/15PFT.v1/PFTmap_${year}.nc, PFTmap.nc) ,\
       (${R_IN}/SRF/WOODHARVEST/LUH2v2/historical/woodharvest_${year}.nc, woodharvest.nc)      ,\
-      (${R_IN}/CMIP6/${config_UserChoices_LongName}/${config_UserChoices_ModelName}/${config_UserChoices_ExperimentName}/${config_UserChoices_ExperimentName}.s${InitYear}/${config_UserChoices_Member}/${year}/dr2xml_orchidee.xml, .)
+      (${R_IN}/CMIP6/${config_UserChoices_LongName}/${config_UserChoices_ModelName}/${config_UserChoices_ExperimentName}/${config_UserChoices_ExperimentName}.s${InitYear_m1}/${config_UserChoices_Member}/${year}/dr2xml_orchidee.xml, .)
 ListNonDel= ()
 
Index: CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/dcppAhindcast_CMIP6/COMP/orchidee.card.scenario
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/dcppAhindcast_CMIP6/COMP/orchidee.card.scenario	(revision 5084)
+++ CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/dcppAhindcast_CMIP6/COMP/orchidee.card.scenario	(revision 5085)
@@ -17,5 +17,5 @@
 # output_level_filename=12    : highest level which will output all variables
 # output_level_filename=NONE  : deactivate the file
-output_level_sechiba_history = 0
+output_level_sechiba_history = 2
 output_level_sechiba_out_2 = 0
 output_level_sechiba_history_4dim = NONE
@@ -38,5 +38,5 @@
 List= (${R_IN}/SRF/PFTMAPS/CMIP6/ESA-LUH2v2/scenarios/ssp245/PFTmap_${year}.nc, PFTmap.nc) ,\
       (${R_IN}/SRF/WOODHARVEST/LUH2v2/scenarios/ssp245/woodharvest_${year}.nc, woodharvest.nc)      ,\
-      (${R_IN}/CMIP6/${config_UserChoices_LongName}/${config_UserChoices_ModelName}/${config_UserChoices_ExperimentName}/${config_UserChoices_ExperimentName}.s${InitYear}/${config_UserChoices_Member}/${year}/dr2xml_orchidee.xml, .)
+      (${R_IN}/CMIP6/${config_UserChoices_LongName}/${config_UserChoices_ModelName}/${config_UserChoices_ExperimentName}/${config_UserChoices_ExperimentName}.s${InitYear_m1}/${config_UserChoices_Member}/${year}/dr2xml_orchidee.xml, .)
 
 
Index: CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/dcppAhindcast_CMIP6/COMP/orchidee.card.smooth_hist_scen.template
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/dcppAhindcast_CMIP6/COMP/orchidee.card.smooth_hist_scen.template	(revision 5084)
+++ CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/dcppAhindcast_CMIP6/COMP/orchidee.card.smooth_hist_scen.template	(revision 5085)
@@ -17,5 +17,5 @@
 # output_level_filename=12    : highest level which will output all variables
 # output_level_filename=NONE  : deactivate the file
-output_level_sechiba_history = 0
+output_level_sechiba_history = 2
 output_level_sechiba_out_2 = 0
 output_level_sechiba_history_4dim = NONE
@@ -36,5 +36,5 @@
 
 [BoundaryFiles]
-List= (${R_IN}/CMIP6/${config_UserChoices_LongName}/${config_UserChoices_ModelName}/${config_UserChoices_ExperimentName}/${config_UserChoices_ExperimentName}.s${InitYear}/${config_UserChoices_Member}/${year}/dr2xml_orchidee.xml, .)
+List= (${R_IN}/CMIP6/${config_UserChoices_LongName}/${config_UserChoices_ModelName}/${config_UserChoices_ExperimentName}/${config_UserChoices_ExperimentName}.s${InitYear_m1}/${config_UserChoices_Member}/${year}/dr2xml_orchidee.xml, .)
 ListNonDel= ()
 
Index: CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/dcppAhindcast_CMIP6/config.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/dcppAhindcast_CMIP6/config.card	(revision 5084)
+++ CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/dcppAhindcast_CMIP6/config.card	(revision 5085)
@@ -9,5 +9,5 @@
 [UserChoices]
 #===========================
-JobName=CM619-LR-dcppA-XXXX
+JobName=DCPPNAME-LR-dcppA-XXXX
 #----- Short Name of Experiment
 ExperimentName=dcppA-hindcast
@@ -17,5 +17,5 @@
 TagName=IPSLCM6
 ModelName=IPSL-CM6A-LR
-Member=r1i1p1f1
+Member=r1i2p1f1
 #D- Choice of experiment in EXPERIMENTS directory
 ExpType=IPSLCM/dcppAhindcast_CMIP6
Index: CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/dcppAhindcast_CMIP6/ensemble.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/dcppAhindcast_CMIP6/ensemble.card	(revision 5084)
+++ CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/dcppAhindcast_CMIP6/ensemble.card	(revision 5085)
@@ -13,5 +13,5 @@
 
 # ensemble name (must be equal to JobName in config.card)
-NAME=CM619-LR-dcppA-XXXX
+NAME=DCPPNAME-LR-dcppA-XXXX
 
 # member nb (i.e nb of perturb initial restart for each date)