Index: modipsl/trunk/util/mod.def
===================================================================
--- modipsl/trunk/util/mod.def	(revision 5094)
+++ modipsl/trunk/util/mod.def	(revision 5096)
@@ -744,41 +744,13 @@
 #-M- IPSLCM6.1.11-LR arnaud.caubel@lsce.ipsl.fr
 #-C- IPSLCM6.1.11-LR IOIPSL/tags/v2_2_4/src                           HEAD         8 IOIPSL/src     modeles
-#-C- IPSLCM6.1.11-LR tags/ORCHIDEE_2_0/ORCHIDEE                       6395        14 ORCHIDEE       modeles
+#-C- IPSLCM6.1.11-LR tags/ORCHIDEE_2_0/ORCHIDEE                       6592        14 ORCHIDEE       modeles
 #-C- IPSLCM6.1.11-LR CPL/oasis3-mct/branches/OASIS3-MCT_2.0_branch    4775         8  oasis3-mct     .
-#-C- IPSLCM6.1.11-LR LMDZ6/branches/IPSLCM6.0.15                      3633        11 LMDZ           modeles
-#-C- IPSLCM6.1.11-LR tags/INCA6_CMIP                                   896          9 INCA           modeles
-#-C- IPSLCM6.1.11-LR CONFIG/UNIFORM/v6/IPSLCM6                        4871         8 IPSLCM6        config
-#-C- IPSLCM6.1.11-LR trunk/libIGCM                                    1517        10 libIGCM        .
+#-C- IPSLCM6.1.11-LR LMDZ6/branches/IPSLCM6.0.15                      3643        11 LMDZ           modeles
+#-C- IPSLCM6.1.11-LR tags/INCA6_CMIP                                   926          9 INCA           modeles
+#-C- IPSLCM6.1.11-LR CONFIG/UNIFORM/v6/IPSLCM6                        5095         8 IPSLCM6        config
+#-C- IPSLCM6.1.11-LR trunk/libIGCM                                    1529        10 libIGCM        .
 #-C- IPSLCM6.1.11-LR branches/2015/nemo_v3_6_STABLE/NEMOGCM           9455         7 .              modeles
 #-C- IPSLCM6.1.11-LR trunk/ORCA1_LIM3_PISCES                           278        17 .              modeles/NEMOGCM/CONFIG
-#-C- IPSLCM6.1.11-LR XIOS/branchs/xios-2.5                            1786        12 XIOS           modeles
-
-
-
-#-H- IPSLCM6.1.11-LR-AER IPSLCM6.1.11-LR-AER coupled configuration
-#-H- IPSLCM6.1.11-LR-AER = IPSLCM6.1.11-LR with update configuration to 
-#-H- IPSLCM6.1.11-LR-AER allow CMIP simulation with ESM part
-#-H- IPSLCM6.1.11-LR-AER https://forge.ipsl.jussieu.fr/igcmg/ticket/120
-#-H- IPSLCM6.1.11-LR-AER NEMOGCM branch nemo_v3_6_STABLE revision 9455
-#-H- IPSLCM6.1.11-LR-AER SHACONEMO revision 290
-#-H- IPSLCM6.1.11-LR-AER XIOS2 branch xios-2.5 rev 1786
-#-H- IPSLCM6.1.11-LR-AER IOIPSL src tags 2_2_4
-#-H- IPSLCM6.1.11-LR-AER LMDZ6 LMDZ6/branches/IPSLCM6.0.15 rev 3616
-#-H- IPSLCM6.1.11-LR-AER ORCHIDEE version tags/ORCHIDEE_2_0/ORCHIDEE revision 6395
-#-H- IPSLCM6.1.11-LR-AER OASIS3-MCT 2.0_branch (rev 1818 Cerfacs server, rev 4775 IPSL server)
-#-H( IPSLCM6.1.11-LR-AER INCA tags/INCA6_CMIP rev 915
-#-H- IPSLCM6.1.11-LR-AER IPSLCM6 svn 4871
-#-H- IPSLCM6.1.11-LR-AER libIGCM trunk rev 1517
-#-M- IPSLCM6.1.11-LR-AER arnaud.caubel@lsce.ipsl.fr
-#-C- IPSLCM6.1.11-LR-AER IOIPSL/tags/v2_2_4/src                           HEAD         8 IOIPSL/src     modeles
-#-C- IPSLCM6.1.11-LR-AER tags/ORCHIDEE_2_0/ORCHIDEE                       6395        14 ORCHIDEE       modeles
-#-C- IPSLCM6.1.11-LR-AER CPL/oasis3-mct/branches/OASIS3-MCT_2.0_branch    4775         8  oasis3-mct     .
-#-C- IPSLCM6.1.11-LR-AER LMDZ6/branches/IPSLCM6.0.15                      3633        11 LMDZ           modeles
-#-C- IPSLCM6.1.11-LR-AER tags/INCA6_CMIP                                   919          9 INCA           modeles
-#-C- IPSLCM6.1.11-LR-AER CONFIG/UNIFORM/v6/IPSLCM6                        5063         8 IPSLCM6        config
-#-C- IPSLCM6.1.11-LR-AER trunk/libIGCM                                    1517        10 libIGCM        .
-#-C- IPSLCM6.1.11-LR-AER branches/2015/nemo_v3_6_STABLE/NEMOGCM           9455         7 .              modeles
-#-C- IPSLCM6.1.11-LR-AER trunk/ORCA1_LIM3_PISCES                           278        17 .              modeles/NEMOGCM/CONFIG
-#-C- IPSLCM6.1.11-LR-AER XIOS/branchs/xios-2.5                            1786        12 XIOS           modeles
+#-C- IPSLCM6.1.11-LR XIOS/branchs/xios-2.5                            1873        12 XIOS           modeles
 
 