Index: /TOOLS/SYNCHRO_SCRIPTS/synchro_Training_to_jeanzay
===================================================================
--- /TOOLS/SYNCHRO_SCRIPTS/synchro_Training_to_jeanzay	(revision 5118)
+++ /TOOLS/SYNCHRO_SCRIPTS/synchro_Training_to_jeanzay	(revision 5118)
@@ -0,0 +1,53 @@
+#!/bin/bash
+
+echo "Quel est votre login sur ada "
+echo -n "Votre reponse : "
+read loginIDRIS
+
+cd /ccc/work/cont003/igcmg/igcmg
+
+
+echo " Resultat du rsync en dry-run : "
+echo ""
+
+rsync -n --omit-dir-times -vrltgoD --progress --delete -e "ssh -ax -o ClearAllForwardings=yes -c aes128-ctr"  TRAINING ${loginIDRIS}@jean-zay.idris.fr:/gpfswork/rech/psl/commun/
+
+
+echo "Voulez vous effectuer les actions listees ci dessus oui/non ?"
+echo -n " Votre reponse : "
+read reponse
+
+case ${reponse} in
+
+oui|OUI|o)
+rsync --omit-dir-times -vrltgoD --progress  --delete -e "ssh -ax -o ClearAllForwardings=yes -c aes128-ctr" TRAINING ${loginIDRIS}@jean-zay.idris.fr:/gpfswork/rech/psl/commun/
+echo "FIN SCRIPT SYNCHRO ! nous passons Ã  la mise Ã  jour des droits "
+;;
+non|NON|n)
+
+echo "PAS SCRIPT SYNCHRO ! nous passons Ã  la mise Ã  jour des droits "
+;;
+*)
+echo "Reponse non reconnue"
+;;
+esac
+
+ssh ${loginIDRIS}@jean-zay.idris.fr "setfacl -R -m u::rwx,u:rlmd007:rwx,u:rces009:rwx,u:rgzi017:rwx,u:rpsl003:rwx,u:rces333:rwx,u:rpsl500:rwx,u:rpsl592:rwx,u:rces981:rwx,u:rgzi002:rwx,u:rpsl951:rwx,u:rgzi023:rwx,u:rgzi028:rwx,u:rdzt910:rwx,u:romr009:rwx,u:rgzi026:rwx,u:rpsl655:rwx,g::r-x,o::r-x,m::rwx /gpfswork/rech/psl/commun/TRAINING"
+
+
+
+echo "Verification des droits sur les fichiers cote TGCC"
+ccc_shspace_chmod userread /ccc/work/cont003/igcmg/igcmg/TRAINING
+is_problem=` ccc_shspace_modck TRAINING |grep ccc_shspace_chmod |wc -l`
+if [ "x${is_problem}" != "x0" ]
+then
+  echo "Il y a un probleme de droit sur un repertoire qui ne vous appartient pas"
+  echo "vous pouvez utiliser la commande ccc_shspace_modck TRAINING pour savoir qui doit mettre a jour les droits"
+  echo -n "voulez-vous tout de meme continuer la synchronisation [oui/non]"
+  read reponse
+  case ${reponse} in
+  non|NON|N|n)
+  exit
+  ;;
+esac
+fi
Index: /TOOLS/SYNCHRO_SCRIPTS/synchro_igcmg_to_jeanzay_ccfr
===================================================================
--- /TOOLS/SYNCHRO_SCRIPTS/synchro_igcmg_to_jeanzay_ccfr	(revision 5118)
+++ /TOOLS/SYNCHRO_SCRIPTS/synchro_igcmg_to_jeanzay_ccfr	(revision 5118)
@@ -0,0 +1,81 @@
+#!/bin/bash
+
+echo "pour utiliser ce script il faut demander a la hotline d'avoir son login ajoute au reseau ccfr "
+
+
+echo "activation du module ccfr "
+module load ccfr
+
+echo "Quel est votre login sur JeanZay "
+echo -n "Votre reponse : "
+read loginIDRIS
+
+cd /ccc/work/cont003/igcmg/igcmg
+
+echo " Resultat du rsync en dry-run : "
+echo ""
+
+
+
+#ccfr_sync IGCM ${loginIDRIS}@jean-zay.idris.fr:/gpfswork/rech/psl/commun/
+
+rsync -n --omit-dir-times -vrltgoD --progress --delete -e "ssh -ax -o ClearAllForwardings=yes -c aes128-ctr" --exclude='IGCM/CMIP6/*' IGCM ${loginIDRIS}@jean-zay3-ccfr.idris.fr:/gpfswork/rech/psl/commun/
+
+
+echo "Voulez vous effectuer les actions listees ci dessus oui/non ?"
+echo -n " Votre reponse : "
+read reponse
+
+case ${reponse} in
+
+oui|OUI|o)
+rsync --omit-dir-times -vrltgoD --progress  --delete -e "ssh -ax -o ClearAllForwardings=yes -c aes128-ctr" --exclude='IGCM/CMIP6/*' IGCM ${loginIDRIS}@jean-zay3-ccfr.idris.fr:/gpfswork/rech/psl/commun/
+
+;;
+non|NON|n)
+
+echo "Voulez vous sauvegarder la liste des actions dans un fichier oui/non ?"
+echo -n "Votre reponse : "
+read reponse2
+
+case ${reponse2} in 
+
+oui|OUI|o) 
+VAR=`date +%Y-%m-%d`
+NAME=`whoami`
+rsync -n --omit-dir-times -vrltgoD --progress --delete -e "ssh -ax -o ClearAllForwardings=yes -c aes128-ctr" --exclude='IGCM/CMIP6/*' IGCM ${loginIDRIS}@jean-zay3-ccfr.idris.fr:/gpfswork/rech/psl/commun > /ccc/work/cont003/igcmg/igcmg/TMP_SYNC/liste_action_jeanzay_${NAME}_${VAR}.txt
+echo "vous trouverez la liste dans /ccc/work/cont003/igcmg/igcmg/TMP_SYNC/liste_action_jeanzay_${NAME}_${VAR}.txt"
+;; 
+non|NON|n) 
+;;
+*)
+echo "Reponse non reconnue"
+;;
+esac 
+
+
+echo "FIN SCRIPT SYNCHRO ! nous passons Ã  la mise Ã  jour des droits "
+;;
+*)
+echo "Reponse non reconnue"
+;;
+esac
+
+
+
+echo "Mise a jour des droits sur les repertoires de donnees (IDRIS), presse entree"
+read pause
+
+
+ssh ${loginIDRIS}@jean-zay3-ccfr.idris.fr "setfacl -R -m u::rwx,u:rlmd007:rwx,u:rces009:rwx,u:rgzi017:rwx,u:rpsl003:rwx,u:rces333:rwx,u:rpsl500:rwx,u:rpsl592:rwx,u:rces981:rwx,u:rgzi002:rwx,u:rpsl951:rwx,u:rgzi023:rwx,u:rgzi028:rwx,u:rdzt910:rwx,u:romr009:rwx,u:rgzi026:rwx,u:rpsl655:rwx,u:rgzi016:rwx,g::r-x,o::r-x,m::rwx /gpfswork/rech/psl/commun/IGCM"
+
+
+
+echo "Mise a jour des droits sur les repertoires de donnees (TGCC) "
+ccc_shspace_chmod userread /ccc/work/cont003/igcmg/igcmg/IGCM
+is_problem=` ccc_shspace_modck IGCM |grep ccc_shspace_chmod |wc -l`
+if [ "x${is_problem}" != "x0" ] 
+then
+  echo "Il y a un probleme de droit sur un repertoire qui ne vous appartient pas"
+  echo "vous pouvez utiliser la commande ccc_shspace_modck IGCM pour savoir qui doit mettre a jour les droits"
+fi 
Index: /TOOLS/SYNCHRO_SCRIPTS/synchro_igcmg_to_jeanzay_proxy
===================================================================
--- /TOOLS/SYNCHRO_SCRIPTS/synchro_igcmg_to_jeanzay_proxy	(revision 5118)
+++ /TOOLS/SYNCHRO_SCRIPTS/synchro_igcmg_to_jeanzay_proxy	(revision 5118)
@@ -0,0 +1,81 @@
+#!/bin/bash
+
+
+echo "script permettant la synchro vers Jean Zay en faisant un rebond via un proxy voir doc sur wiki forge prive "
+
+echo "activation du module ccfr "
+module load ccfr
+
+echo "Quel est votre login sur JeanZay "
+echo -n "Votre reponse : "
+read loginIDRIS
+
+cd /ccc/work/cont003/igcmg/igcmg
+
+echo " Resultat du rsync en dry-run : "
+echo ""
+
+
+
+#ccfr_sync IGCM ${loginIDRIS}@jean-zay.idris.fr:/gpfswork/rech/psl/commun/
+
+rsync -n --omit-dir-times -vrltgoD --progress --delete -e "ssh -ax -o ClearAllForwardings=yes -c aes128-ctr" --exclude='IGCM/CMIP6/*' IGCM ${loginIDRIS}@jean-zay:/gpfswork/rech/psl/commun/
+
+
+echo "Voulez vous effectuer les actions listees ci dessus oui/non ?"
+echo -n " Votre reponse : "
+read reponse
+
+case ${reponse} in
+
+oui|OUI|o)
+rsync --omit-dir-times -vrltgoD --progress  --delete -e "ssh -ax -o ClearAllForwardings=yes -c aes128-ctr" --exclude='IGCM/CMIP6/*' IGCM ${loginIDRIS}@jean-zay:/gpfswork/rech/psl/commun/
+
+;;
+non|NON|n)
+
+echo "Voulez vous sauvegarder la liste des actions dans un fichier oui/non ?"
+echo -n "Votre reponse : "
+read reponse2
+
+case ${reponse2} in 
+
+oui|OUI|o) 
+VAR=`date +%Y-%m-%d`
+NAME=`whoami`
+rsync -n --omit-dir-times -vrltgoD --progress --delete -e "ssh -ax -o ClearAllForwardings=yes -c aes128-ctr" --exclude='IGCM/CMIP6/*' IGCM ${loginIDRIS}@jean-zay:/gpfswork/rech/psl/commun > /ccc/work/cont003/igcmg/igcmg/TMP_SYNC/liste_action_jeanzay_${NAME}_${VAR}.txt
+echo "vous trouverez la liste dans /ccc/work/cont003/igcmg/igcmg/TMP_SYNC/liste_action_jeanzay_${NAME}_${VAR}.txt"
+;; 
+non|NON|n) 
+;;
+*)
+echo "Reponse non reconnue"
+;;
+esac 
+
+
+echo "FIN SCRIPT SYNCHRO ! nous passons Ã  la mise Ã  jour des droits "
+;;
+*)
+echo "Reponse non reconnue"
+;;
+esac
+
+
+
+echo "Mise a jour des droits sur les repertoires de donnees (IDRIS), presse entree"
+read pause
+
+
+ssh ${loginIDRIS}@jean-zay "setfacl -R -m u::rwx,u:rlmd007:rwx,u:rces009:rwx,u:rgzi017:rwx,u:rpsl003:rwx,u:rces333:rwx,u:rpsl500:rwx,u:rpsl592:rwx,u:rces981:rwx,u:rgzi002:rwx,u:rpsl951:rwx,u:rgzi023:rwx,u:rgzi028:rwx,u:rdzt910:rwx,u:romr009:rwx,u:rgzi026:rwx,u:rpsl655:rwx,u:rgzi016:rwx,g::r-x,o::r-x,m::rwx /gpfswork/rech/psl/commun/IGCM"
+
+
+
+echo "Mise a jour des droits sur les repertoires de donnees (TGCC) "
+ccc_shspace_chmod userread /ccc/work/cont003/igcmg/igcmg/IGCM
+is_problem=` ccc_shspace_modck IGCM |grep ccc_shspace_chmod |wc -l`
+if [ "x${is_problem}" != "x0" ] 
+then
+  echo "Il y a un probleme de droit sur un repertoire qui ne vous appartient pas"
+  echo "vous pouvez utiliser la commande ccc_shspace_modck IGCM pour savoir qui doit mettre a jour les droits"
+fi 
Index: /TOOLS/SYNCHRO_SCRIPTS/synchro_igcmg_to_obelix
===================================================================
--- /TOOLS/SYNCHRO_SCRIPTS/synchro_igcmg_to_obelix	(revision 5117)
+++ /TOOLS/SYNCHRO_SCRIPTS/synchro_igcmg_to_obelix	(revision 5118)
@@ -1,9 +1,8 @@
 #!/bin/bash
 
-echo "Remarque : pour l'instant cette script est uniquement utilise par login jghattas"
-#echo "Quel est votre login sur obelix ? "
-#echo -n "Votre reponse : "
-#read loginOBELIX
-loginOBELIX=jghattas
+echo "Remarque : pour l'instant cette script est uniquement testÃ© pour le login jghattas"
+echo "Quel est votre login sur obelix ? "
+echo -n "Votre reponse : "
+read loginOBELIX
 
 cd /ccc/work/cont003/igcmg/igcmg
Index: /TOOLS/SYNCHRO_SCRIPTS/synchro_igcmg_to_obelix_SRF_Anne
===================================================================
--- /TOOLS/SYNCHRO_SCRIPTS/synchro_igcmg_to_obelix_SRF_Anne	(revision 5118)
+++ /TOOLS/SYNCHRO_SCRIPTS/synchro_igcmg_to_obelix_SRF_Anne	(revision 5118)
@@ -0,0 +1,48 @@
+#!/bin/bash
+
+echo "Remarque : script cree par Anne pendant le conge de Josefine pour la synchro vers Obelix (juin 2020) "
+#echo "Quel est votre login sur obelix ? "
+#echo -n "Votre reponse : "
+#read loginOBELIX
+loginOBELIX=cozic
+
+cd /ccc/work/cont003/igcmg/igcmg
+
+#echo "Mise a jour des droits sur les repertoires de donnees (TGCC) "
+#ccc_shspace_chmod userread /ccc/work/cont003/igcmg/igcmg/IGCM
+#is_problem=` ccc_shspace_modck IGCM |grep ccc_shspace_chmod |wc -l`
+#if [ "x${is_problem}" != "x0" ] 
+#then
+#  echo "Il y a un probleme de droit sur un repertoire qui ne vous appartient pas"
+#  echo "vous pouvez utiliser la commande ccc_shspace_modck IGCM pour savoir qui doit mettre a jour les droits"
+#  echo -n "voulez-vous tout de meme continuer la synchronisation [oui/non]"
+#  read reponse
+#  case ${reponse} in 
+#  non|NON|N|n)
+#  exit 
+#  ;; 
+#esac
+#fi 
+
+echo " Resultat du rsync en dry-run : "
+echo ""
+#rsync -n --omit-dir-times -vrltgoD --chmod=u-w --chmod=o-w --chmod=g-w --progress --delete -e "ssh -ax -o ClearAllForwardings=yes -c blowfish" IGCM ${loginOBELIX}@idefix1.extra.cea.fr:/home/orchideeshare/igcmg/
+rsync -n --omit-dir-times -vrltgoD --chmod=u-w --chmod=o-w --chmod=g-w --progress --delete -e "ssh -ax -o ClearAllForwardings=yes -c blowfish" IGCM/SRF ${loginOBELIX}@ssh1.lsce.ipsl.fr:/home/orchideeshare/igcmg/IGCM/
+
+echo "Voulez vous effectuer les actions listees ci dessus oui/non ?"
+echo -n " Votre reponse : "
+read reponse
+
+case ${reponse} in
+
+oui|OUI|o)
+#rsync --omit-dir-times -vrltgoD --progress --delete -e "ssh -ax -o ClearAllForwardings=yes -c blowfish" IGCM ${loginOBELIX}@idefix1.extra.cea.fr:/home/orchideeshare/igcmg/
+rsync --omit-dir-times -vrltgoD --progress --delete -e "ssh -ax -o ClearAllForwardings=yes -c blowfish" IGCM/SRF ${loginOBELIX}@ssh1.lsce.ipsl.fr:/home/orchideeshare/igcmg/IGCM/
+;;
+non|NON|n)
+echo "RIEN A FAIRE !"
+;;
+*)
+echo "Reponse non reconnue"
+;;
+esac
Index: /TOOLS/SYNCHRO_SCRIPTS/synchro_refciclad_to_igcmg
===================================================================
--- /TOOLS/SYNCHRO_SCRIPTS/synchro_refciclad_to_igcmg	(revision 5117)
+++ /TOOLS/SYNCHRO_SCRIPTS/synchro_refciclad_to_igcmg	(revision 5118)
@@ -18,5 +18,5 @@
 
 oui|OUI|o)
-rsync -vrltgoD --progress --chmod=o-w --chmod=g-w --chmod=u-w --delete -e "ssh -ax -o ClearAllForwardings=yes -c blowfish" igcmg@ciclad.ipsl.jussieu.fr:/data/jservon/Evaluation/ReferenceDatasets IGCM
+rsync -vrltgoD --progress --chmod=o-w --chmod=g-w --chmod=u-w --delete -e "ssh -ax -o ClearAllForwardings=yes -c blowfish" jservon@ciclad.ipsl.jussieu.fr:/data/jservon/Evaluation/ReferenceDatasets IGCM
 #rsync -vrltgoD --progress --chmod=o-w --chmod=g-w --chmod=u-w --delete -e "ssh -ax -o ClearAllForwardings=yes -c blowfish" jservon@ciclad.ipsl.jussieu.fr:/data/jservon/Evaluation/ReferenceDatasets/atm ReferenceDatasets
 #rsync -vrltgoD --progress --chmod=o-w --chmod=g-w --chmod=u-w --delete -e "ssh -ax -o ClearAllForwardings=yes -c blowfish" jservon@ciclad.ipsl.jussieu.fr:/data/jservon/Evaluation/ReferenceDatasets/oce ReferenceDatasets