Index: CONFIG/UNIFORM/v6/IPSLCM5A2CHT/EXPERIMENTS/IPSLCMCHT/S_historical_CMIP6/COMP/inca.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM5A2CHT/EXPERIMENTS/IPSLCMCHT/S_historical_CMIP6/COMP/inca.card	(revision 5129)
+++ CONFIG/UNIFORM/v6/IPSLCM5A2CHT/EXPERIMENTS/IPSLCMCHT/S_historical_CMIP6/COMP/inca.card	(revision 5133)
@@ -123,5 +123,5 @@
 ChunckJob2D = NONE
 TimeSeriesVars3D = (vmro3,vmrco, vmrch4, vmrno2,vmrno,mmrdms, mmrssss, mmrbcai, mmrdustci,mmrssas,mmrsscs,mmrno3as,mmrno3cs,mmrno3ci,mmrASARp1a,mmrASARp2a,mmrASAPp1a,mmrASAPp2a,mmrbcas,mmroaas,mmroaai)
-ChunckJob3D = NONE
+ChunckJob3D = 50Y
 Seasonal=OFF
 
@@ -147,8 +147,8 @@
 [Post_1D_inca_veget]
 Patches= ()
-GatherWithInternal = (lon, lat, veget, time_counter)
-TimeSeriesVars2D = (hdry,snowfromOrch,emi_isop,emi_mono)
+GatherWithInternal = (lon, lat, veget, time_counter, area)
+TimeSeriesVars2D = (hdry,snowfromOrch,emiBio_iso,emiBio_mono,totflx_iso,totflx_mono,totflx_ORVOC,totflx_acetal,totflx_methanol )
 ChunckJob2D = NONE
-TimeSeriesVars3D = (flx_iso,flx_mono,flx_ORVOC,flx_acetal)
+TimeSeriesVars3D = ()
 ChunckJob3D = NONE
 Seasonal=OFF
Index: CONFIG/UNIFORM/v6/IPSLCM5A2CHT/EXPERIMENTS/IPSLCMCHT/S_piControl/COMP/inca.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM5A2CHT/EXPERIMENTS/IPSLCMCHT/S_piControl/COMP/inca.card	(revision 5129)
+++ CONFIG/UNIFORM/v6/IPSLCM5A2CHT/EXPERIMENTS/IPSLCMCHT/S_piControl/COMP/inca.card	(revision 5133)
@@ -122,5 +122,5 @@
 ChunckJob2D = NONE
 TimeSeriesVars3D = (vmro3,vmrco, vmrch4, vmrno2,vmrno,mmrdms, mmrssss, mmrbcai, mmrdustci,mmrssas,mmrsscs,mmrno3as,mmrno3cs,mmrno3ci,mmrASARp1a,mmrASARp2a,mmrASAPp1a,mmrASAPp2a,mmrbcas,mmroaas,mmroaai)
-ChunckJob3D = NONE
+ChunckJob3D = 50Y
 Seasonal=OFF
 
@@ -146,8 +146,8 @@
 [Post_1D_inca_veget]
 Patches= ()
-GatherWithInternal = (lon, lat, veget, time_counter)
-TimeSeriesVars2D = (hdry,snowfromOrch,emi_isop,emi_mono)
+GatherWithInternal = (lon, lat, veget, time_counter, area)
+TimeSeriesVars2D = (hdry,snowfromOrch,emiBio_iso,emiBio_mono,totflx_iso,totflx_mono,totflx_ORVOC,totflx_acetal,totflx_methanol )
 ChunckJob2D = NONE
-TimeSeriesVars3D = (flx_iso,flx_mono,flx_ORVOC,flx_acetal)
+TimeSeriesVars3D = ()
 ChunckJob3D = NONE
 Seasonal=OFF
Index: CONFIG/UNIFORM/v6/IPSLCM5A2CHT/EXPERIMENTS/IPSLCMCHT/S_piControl_CMIP6/COMP/inca.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM5A2CHT/EXPERIMENTS/IPSLCMCHT/S_piControl_CMIP6/COMP/inca.card	(revision 5129)
+++ CONFIG/UNIFORM/v6/IPSLCM5A2CHT/EXPERIMENTS/IPSLCMCHT/S_piControl_CMIP6/COMP/inca.card	(revision 5133)
@@ -123,5 +123,5 @@
 ChunckJob2D = NONE
 TimeSeriesVars3D = (vmro3,vmrco, vmrch4, vmrno2,vmrno,mmrdms, mmrssss, mmrbcai, mmrdustci,mmrssas,mmrsscs,mmrno3as,mmrno3cs,mmrno3ci,mmrASARp1a,mmrASARp2a,mmrASAPp1a,mmrASAPp2a,mmrbcas,mmroaas,mmroaai)
-ChunckJob3D = NONE
+ChunckJob3D = 50Y
 Seasonal=OFF
 
@@ -147,8 +147,8 @@
 [Post_1D_inca_veget]
 Patches= ()
-GatherWithInternal = (lon, lat, veget, time_counter)
-TimeSeriesVars2D = (hdry,snowfromOrch,emi_isop,emi_mono)
+GatherWithInternal = (lon, lat, veget, time_counter, area)
+TimeSeriesVars2D = (hdry,snowfromOrch,emiBio_iso,emiBio_mono,totflx_iso,totflx_mono,totflx_ORVOC,totflx_acetal,totflx_methanol )
 ChunckJob2D = NONE
-TimeSeriesVars3D = (flx_iso,flx_mono,flx_ORVOC,flx_acetal)
+TimeSeriesVars3D = ()
 ChunckJob3D = NONE
 Seasonal=OFF
Index: CONFIG/UNIFORM/v6/IPSLCM5A2CHT/GENERAL/POST/monitoring01_inca.cfg
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM5A2CHT/GENERAL/POST/monitoring01_inca.cfg	(revision 5129)
+++ CONFIG/UNIFORM/v6/IPSLCM5A2CHT/GENERAL/POST/monitoring01_inca.cfg	(revision 5133)
@@ -100,5 +100,6 @@
 ch4_col_global	   | "colch4" 	    | "" | "colch4[d=1]" 	| "colch4" 	 | "1.e19 molec cm-2" | "area[d=1]"
 o3tot_col_global    | "colo3tot"     | "" | "colo3tot[d=1]" 	| "colo3tot" 	 | "DU" | "area[d=1]"
-emi_isop_global	    | "emiisop"      | "" | "emiisop[d=1]" 	| "emi_isop" 	 | "kg m-2 s-1" | "area[d=1]"
-#emi_mono_global	    | "emi_mono"      | "" | "emi_mono[d=1]" 	| "emi_mono" 	 | "kg m-2 s-1" | "area[d=1]"
+totflx_isop_global     | "totflx_iso"      | "" | "totflx_iso[d=1]"      | "totflx_iso"      |  "kgC/mÂ²/s" | "area[d=1]" 
+totflx_mono_global     | "totflx_mono"     | "" | "totflx_mono[d=1]"     | "totflx_mono"     |  "kgC/mÂ²/s" | "area[d=1]" 
+totflx_metha_global    | "totflx_methanol" | "" | "totflx_methanol[d=1]" | "totflx_methanol" |  "kgC/mÂ²/s" | "area[d=1]" 
 