Index: CONFIG/UNIFORM/v7/ICOLMDZOR_v7/EXPERIMENTS/ICOLMDZOR/clim_noleap/COMP/stomate.card
===================================================================
--- CONFIG/UNIFORM/v7/ICOLMDZOR_v7/EXPERIMENTS/ICOLMDZOR/clim_noleap/COMP/stomate.card	(revision 5484)
+++ CONFIG/UNIFORM/v7/ICOLMDZOR_v7/EXPERIMENTS/ICOLMDZOR/clim_noleap/COMP/stomate.card	(revision 5486)
@@ -43,5 +43,5 @@
 [Post_1M_stomate_history]
 Patches = ()
-GatherWithInternal = (lon, lat, Areas, CONTFRAC, time_counter, time_centered, time_centered_bounds)
+GatherWithInternal = (lon, lat, Areas, time_counter, time_centered, time_centered_bounds)
 TimeSeriesVars2D = (T2M_MONTH,RESOLUTION_X,RESOLUTION_Y,CONVFLUX,CFLUX_PROD10,CFLUX_PROD100,HARVEST_ABOVE)
 ChunckJob2D = NONE
@@ -52,5 +52,5 @@
 [Post_1M_stomate_ipcc_history]
 Patches = ()
-GatherWithInternal = (lon, lat, Areas, CONTFRAC, time_counter, time_centered, time_centered_bounds)
+GatherWithInternal = (lon, lat, Areas, time_counter, time_centered, time_centered_bounds)
 TimeSeriesVars2D = (cVeg, cLitter, cSoil, cProduct, lai, gpp, ra, npp, rh, fFire, fHarvest, fLuc, nbp, fVegLitter, fLitterSoil, cLeaf, cWood, cRoot, cMisc, cLitterAbove, cLitterBelow, cSoilFast, cSoilMedium, cSoilSlow, landCoverFrac, treeFracPrimDec, treeFracPrimEver, c3PftFrac, c4PftFrac, rGrowth, rMaint, nppLeaf, nppWood, nppRoot, nep, fWoodharvest)
 ChunckJob2D = NONE
Index: CONFIG/UNIFORM/v7/IPSLCM7/EXPERIMENTS/ICOLMDZOR/clim_noleap/COMP/stomate.card
===================================================================
--- CONFIG/UNIFORM/v7/IPSLCM7/EXPERIMENTS/ICOLMDZOR/clim_noleap/COMP/stomate.card	(revision 5484)
+++ CONFIG/UNIFORM/v7/IPSLCM7/EXPERIMENTS/ICOLMDZOR/clim_noleap/COMP/stomate.card	(revision 5486)
@@ -43,5 +43,5 @@
 [Post_1M_stomate_history]
 Patches = ()
-GatherWithInternal = (lon, lat, Areas, CONTFRAC, time_counter, time_centered, time_centered_bounds)
+GatherWithInternal = (lon, lat, Areas, time_counter, time_centered, time_centered_bounds)
 TimeSeriesVars2D = (T2M_MONTH,RESOLUTION_X,RESOLUTION_Y,CONVFLUX,CFLUX_PROD10,CFLUX_PROD100,HARVEST_ABOVE)
 ChunckJob2D = NONE
@@ -52,5 +52,5 @@
 [Post_1M_stomate_ipcc_history]
 Patches = ()
-GatherWithInternal = (lon, lat, Areas, CONTFRAC, time_counter, time_centered, time_centered_bounds)
+GatherWithInternal = (lon, lat, Areas, time_counter, time_centered, time_centered_bounds)
 TimeSeriesVars2D = (cVeg, cLitter, cSoil, cProduct, lai, gpp, ra, npp, rh, fFire, fHarvest, fLuc, nbp, fVegLitter, fLitterSoil, cLeaf, cWood, cRoot, cMisc, cLitterAbove, cLitterBelow, cSoilFast, cSoilMedium, cSoilSlow, landCoverFrac, treeFracPrimDec, treeFracPrimEver, c3PftFrac, c4PftFrac, rGrowth, rMaint, nppLeaf, nppWood, nppRoot, nep, fWoodharvest)
 ChunckJob2D = NONE
Index: CONFIG/UNIFORM/v7/IPSLCM7/EXPERIMENTS/IPSLCM/piControl_TEST/COMP/lim3.card
===================================================================
--- CONFIG/UNIFORM/v7/IPSLCM7/EXPERIMENTS/IPSLCM/piControl_TEST/COMP/lim3.card	(revision 5484)
+++ CONFIG/UNIFORM/v7/IPSLCM7/EXPERIMENTS/IPSLCM/piControl_TEST/COMP/lim3.card	(revision 5486)
@@ -34,5 +34,5 @@
 [Post_1M_icemod]
 Patches = ()
-GatherWithInternal = (nav_lon, nav_lat, time_counter, time_centered, time_centered_bounds)
+GatherWithInternal = (nav_lon_grid_T, nav_lat_grid_T, time_counter, time_centered, time_centered_bounds)
 TimeSeriesVars2D = (snthic, sithic, sivolu, snvolu, siconc, sisali, sitemp, sistem, siages)
 ChunckJob2D = NONE
@@ -43,5 +43,5 @@
 [Post_1D_icemod]
 Patches = ()
-GatherWithInternal = (nav_lon, nav_lat, time_counter, time_centered, time_centered_bounds)
+GatherWithInternal = (nav_lon_grid_T, nav_lat_grid_T, time_counter, time_centered, time_centered_bounds)
 TimeSeriesVars2D = (snthic,sithic,sivolu,snvolu,siconc)
 ChunckJob2D = OFF
Index: CONFIG/UNIFORM/v7/IPSLCM7/EXPERIMENTS/IPSLCM/piControl_TEST/COMP/stomate.card
===================================================================
--- CONFIG/UNIFORM/v7/IPSLCM7/EXPERIMENTS/IPSLCM/piControl_TEST/COMP/stomate.card	(revision 5484)
+++ CONFIG/UNIFORM/v7/IPSLCM7/EXPERIMENTS/IPSLCM/piControl_TEST/COMP/stomate.card	(revision 5486)
@@ -43,5 +43,5 @@
 [Post_1M_stomate_history]
 Patches = ()
-GatherWithInternal = (lon, lat, Areas, CONTFRAC, time_counter, time_centered, time_centered_bounds)
+GatherWithInternal = (lon, lat, Areas, time_counter, time_centered, time_centered_bounds)
 TimeSeriesVars2D = (CONVFLUX,CFLUX_PROD10,CFLUX_PROD100,HARVEST_ABOVE,WOOD_HARVEST)
 ChunckJob2D = NONE
@@ -52,5 +52,5 @@
 [Post_1M_stomate_ipcc_history]
 Patches = ()
-GatherWithInternal = (lon, lat, Areas, CONTFRAC, time_counter, time_centered, time_centered_bounds)
+GatherWithInternal = (lon, lat, Areas, time_counter, time_centered, time_centered_bounds)
 TimeSeriesVars2D = (cProduct, lai, gpp, ra, fLuc, nbp, fVegLitter, fLitterSoil, cLeaf, cWood, cRoot, cMisc, cLitterAbove, cLitterBelow, cSoilFast, cSoilMedium, cSoilSlow, cMassVariation, treeFracPrimDec, treeFracPrimEver, c3PftFrac, c4PftFrac, rGrowth, rMaint, nppLeaf, nppWood, nppRoot, nep, fWoodharvest, cVegCrop, cLitterCrop, cSoilCrop, nppCrop, raCrop)
 ChunckJob2D = NONE