Index: CONFIG/UNIFORM/v6/IPSLCM6.2/EXPERIMENTS/IPSLCM/pdControl_MR025/COMP/lim3.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6.2/EXPERIMENTS/IPSLCM/pdControl_MR025/COMP/lim3.card	(revision 5507)
+++ CONFIG/UNIFORM/v6/IPSLCM6.2/EXPERIMENTS/IPSLCM/pdControl_MR025/COMP/lim3.card	(revision 5508)
@@ -34,5 +34,5 @@
 [Post_1M_icemod]
 Patches = ()
-GatherWithInternal = (nav_lon, nav_lat, time_counter, time_centered, time_centered_bounds)
+GatherWithInternal = (nav_lon_grid_T, nav_lat_grid_T, time_counter, time_centered, time_centered_bounds)
 TimeSeriesVars2D = (snthic, sithic, sivolu, snvolu, siconc, sisali, sitemp, sistem, siages)
 ChunckJob2D = NONE
@@ -43,5 +43,5 @@
 [Post_1D_icemod]
 Patches = ()
-GatherWithInternal = (nav_lon, nav_lat, time_counter, time_centered, time_centered_bounds)
+GatherWithInternal = (nav_lon_grid_T, nav_lat_grid_T, time_counter, time_centered, time_centered_bounds)
 TimeSeriesVars2D = (snthic,sithic,sivolu,snvolu,siconc)
 ChunckJob2D = OFF
Index: CONFIG/UNIFORM/v6/IPSLCM6.2/EXPERIMENTS/IPSLCM/pdControl_TEST/COMP/lim3.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6.2/EXPERIMENTS/IPSLCM/pdControl_TEST/COMP/lim3.card	(revision 5507)
+++ CONFIG/UNIFORM/v6/IPSLCM6.2/EXPERIMENTS/IPSLCM/pdControl_TEST/COMP/lim3.card	(revision 5508)
@@ -34,5 +34,5 @@
 [Post_1M_icemod]
 Patches = ()
-GatherWithInternal = (nav_lon, nav_lat, time_counter, time_centered, time_centered_bounds)
+GatherWithInternal = (nav_lon_grid_T, nav_lat_grid_T, time_counter, time_centered, time_centered_bounds)
 TimeSeriesVars2D = (snthic, sithic, sivolu, snvolu, siconc, sisali, sitemp, sistem, siages)
 ChunckJob2D = NONE
@@ -43,5 +43,5 @@
 [Post_1D_icemod]
 Patches = ()
-GatherWithInternal = (nav_lon, nav_lat, time_counter, time_centered, time_centered_bounds)
+GatherWithInternal = (nav_lon_grid_T, nav_lat_grid_T, time_counter, time_centered, time_centered_bounds)
 TimeSeriesVars2D = (snthic,sithic,sivolu,snvolu,siconc)
 ChunckJob2D = OFF
Index: CONFIG/UNIFORM/v6/IPSLCM6.2/EXPERIMENTS/IPSLCM/piControl_TEST/COMP/lim3.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6.2/EXPERIMENTS/IPSLCM/piControl_TEST/COMP/lim3.card	(revision 5507)
+++ CONFIG/UNIFORM/v6/IPSLCM6.2/EXPERIMENTS/IPSLCM/piControl_TEST/COMP/lim3.card	(revision 5508)
@@ -34,5 +34,5 @@
 [Post_1M_icemod]
 Patches = ()
-GatherWithInternal = (nav_lon, nav_lat, time_counter, time_centered, time_centered_bounds)
+GatherWithInternal = (nav_lon_grid_T, nav_lat_grid_T, time_counter, time_centered, time_centered_bounds)
 TimeSeriesVars2D = (snthic, sithic, sivolu, snvolu, siconc, sisali, sitemp, sistem, siages)
 ChunckJob2D = NONE
@@ -43,5 +43,5 @@
 [Post_1D_icemod]
 Patches = ()
-GatherWithInternal = (nav_lon, nav_lat, time_counter, time_centered, time_centered_bounds)
+GatherWithInternal = (nav_lon_grid_T, nav_lat_grid_T, time_counter, time_centered, time_centered_bounds)
 TimeSeriesVars2D = (snthic,sithic,sivolu,snvolu,siconc)
 ChunckJob2D = OFF
Index: CONFIG/UNIFORM/v6/IPSLCM6.2/EXPERIMENTS/IPSLESM/AER/piControl_AER_TEST/COMP/lim3.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6.2/EXPERIMENTS/IPSLESM/AER/piControl_AER_TEST/COMP/lim3.card	(revision 5507)
+++ CONFIG/UNIFORM/v6/IPSLCM6.2/EXPERIMENTS/IPSLESM/AER/piControl_AER_TEST/COMP/lim3.card	(revision 5508)
@@ -34,5 +34,5 @@
 [Post_1M_icemod]
 Patches = ()
-GatherWithInternal = (nav_lon, nav_lat, time_counter, time_centered, time_centered_bounds)
+GatherWithInternal = (nav_lon_grid_T, nav_lat_grid_T, time_counter, time_centered, time_centered_bounds)
 TimeSeriesVars2D = (snthic, sithic, sivolu, snvolu, siconc, sisali, sitemp, sistem, siages)
 ChunckJob2D = NONE
@@ -43,5 +43,5 @@
 [Post_1D_icemod]
 Patches = ()
-GatherWithInternal = (nav_lon, nav_lat, time_counter, time_centered, time_centered_bounds)
+GatherWithInternal = (nav_lon_grid_T, nav_lat_grid_T, time_counter, time_centered, time_centered_bounds)
 TimeSeriesVars2D = (snthic,sithic,sivolu,snvolu,siconc)
 ChunckJob2D = OFF
Index: CONFIG/UNIFORM/v6/IPSLCM6.2/GENERAL/PARAM/file_def_nemo-opa.xml
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6.2/GENERAL/PARAM/file_def_nemo-opa.xml	(revision 5507)
+++ CONFIG/UNIFORM/v6/IPSLCM6.2/GENERAL/PARAM/file_def_nemo-opa.xml	(revision 5508)
@@ -266,8 +266,11 @@
 	  <field field_ref="qt_ice"        name="qt_ice"   long_name="downward total flux at ice surface"         level="1"   />
 	  <field field_ref="qemp_ice"      name="qemp_ice" long_name="Downward Heat Flux from E-P over ice"        level="1"    />
+      <field field_ref="hflx_rnf_cea"     name="hflx_rnf_cea"     level="1"  />
 	  <field field_ref="hflx_rain_cea" name="hflx_rain_cea"    level="1"   />
 	  <field field_ref="hflx_evap_cea" name="hflx_evap_cea"    level="1"   />
 	  <field field_ref="hflx_snow_cea" name="hflx_snow_cea"    level="1"   />
 	  <field field_ref="hflx_cal_cea"  name="hflx_cal_cea"    level="1"   />
+      <field field_ref="hflx_isf_cea"     name="hflx_isf_cea"   level="1"  />
+      <field field_ref="hflx_icb_cea"     name="hflx_icb_cea"   level="1"  />
 	  <!-- For freshwater conservation checking -->
 	  <field field_ref="empmr"         name="wfo"      long_name="water_flux_into_sea_water"        level="1"              />