Index: CONFIG/UNIFORM/v6/IPSLCM6.2/EXPERIMENTS/IPSLCM/pdControl_MR1_TEST/COMP/lim3.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6.2/EXPERIMENTS/IPSLCM/pdControl_MR1_TEST/COMP/lim3.card	(revision 5513)
+++ CONFIG/UNIFORM/v6/IPSLCM6.2/EXPERIMENTS/IPSLCM/pdControl_MR1_TEST/COMP/lim3.card	(revision 5518)
@@ -3,5 +3,5 @@
 
 [UserChoices]
-OutputLevel=2
+OutputLevel=1
 
 [InitialStateFiles]
Index: CONFIG/UNIFORM/v6/IPSLCM6.2/EXPERIMENTS/IPSLCM/pdControl_MR1_TEST/COMP/lmdz.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6.2/EXPERIMENTS/IPSLCM/pdControl_MR1_TEST/COMP/lmdz.card	(revision 5513)
+++ CONFIG/UNIFORM/v6/IPSLCM6.2/EXPERIMENTS/IPSLCM/pdControl_MR1_TEST/COMP/lmdz.card	(revision 5518)
@@ -5,5 +5,5 @@
 # Physics package to use :
 # LMDZ_Physics=AP for standard/old physics(defalut), can be used with LMDZ4_AR5 or LMDZ5/trunk sources
-LMDZ_Physics=NPv6.1
+LMDZ_Physics=NPv6.1_MR1
 
 # Set ConfType to choose parameters for aerosols, solar and green house gazes.
@@ -13,5 +13,5 @@
 
 # Set pmagic in config.def
-pmagic=0.01
+pmagic=0.007
 
 # Set calving interpolation method (default y)
@@ -117,5 +117,5 @@
 List=   (histmth.nc,       ${R_OUT_ATM_O_M}/${PREFIX}_1M_histmth.nc,       Post_1M_histmth),       \
         (histmthCOSP.nc,   ${R_OUT_ATM_O_M}/${PREFIX}_1M_histmthCOSP.nc,   NONE),                  \
-        (histmthNMC.nc,    ${R_OUT_ATM_O_M}/${PREFIX}_1M_histmthNMC.nc,    NONE),    \
+        (histmthNMC.nc,    ${R_OUT_ATM_O_M}/${PREFIX}_1M_histmthNMC.nc,    Post_1M_histmthNMC),    \
         (histday.nc,       ${R_OUT_ATM_O_D}/${PREFIX}_1D_histday.nc,       NONE),                  \
         (histdayCOSP.nc,   ${R_OUT_ATM_O_D}/${PREFIX}_1D_histdayCOSP.nc,   NONE),                  \
Index: CONFIG/UNIFORM/v6/IPSLCM6.2/EXPERIMENTS/IPSLCM/pdControl_MR1_TEST/COMP/opa9.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6.2/EXPERIMENTS/IPSLCM/pdControl_MR1_TEST/COMP/opa9.card	(revision 5513)
+++ CONFIG/UNIFORM/v6/IPSLCM6.2/EXPERIMENTS/IPSLCM/pdControl_MR1_TEST/COMP/opa9.card	(revision 5518)
@@ -8,5 +8,5 @@
 Restart_TS_only= n
 Dynamics_on_ClosedSeas= y
-OutputLevel=2
+OutputLevel=1
 Nproc_ni=22
 Nproc_nj=10
@@ -112,5 +112,5 @@
 ChunckJob2D = NONE
 TimeSeriesVars3D = ()
-ChunckJob3D = NONE
+ChunckJob3D = 50Y
 Seasonal=OFF
 
@@ -121,5 +121,5 @@
 ChunckJob2D = NONE
 TimeSeriesVars3D = (thetao, so)
-ChunckJob3D = 100Y
+ChunckJob3D = 50Y
 Seasonal=ON
 
@@ -130,5 +130,5 @@
 ChunckJob2D = NONE
 TimeSeriesVars3D = ()
-ChunckJob3D = 100Y
+ChunckJob3D = 50Y
 Seasonal=ON
 
@@ -139,5 +139,5 @@
 ChunckJob2D = NONE
 TimeSeriesVars3D = ()
-ChunckJob3D = 100Y
+ChunckJob3D = 50Y
 Seasonal=ON
 
@@ -148,5 +148,5 @@
 ChunckJob2D = NONE
 TimeSeriesVars3D = ( )
-ChunckJob3D = 100Y
+ChunckJob3D = 50Y
 Seasonal=ON
 
Index: CONFIG/UNIFORM/v6/IPSLCM6.2/EXPERIMENTS/IPSLCM/pdControl_MR1_TEST/COMP/orchidee.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6.2/EXPERIMENTS/IPSLCM/pdControl_MR1_TEST/COMP/orchidee.card	(revision 5513)
+++ CONFIG/UNIFORM/v6/IPSLCM6.2/EXPERIMENTS/IPSLCM/pdControl_MR1_TEST/COMP/orchidee.card	(revision 5518)
@@ -20,5 +20,5 @@
 # output_level_filename=12    : highest level which will output all variables
 # output_level_filename=NONE  : deactivate the file
-output_level_sechiba_history = 2
+output_level_sechiba_history = 0
 output_level_sechiba_out_2 = NONE
 output_level_sechiba_history_4dim = NONE
Index: CONFIG/UNIFORM/v6/IPSLCM6.2/EXPERIMENTS/IPSLCM/pdControl_MR1_TEST/COMP/pisces.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6.2/EXPERIMENTS/IPSLCM/pdControl_MR1_TEST/COMP/pisces.card	(revision 5513)
+++ CONFIG/UNIFORM/v6/IPSLCM6.2/EXPERIMENTS/IPSLCM/pdControl_MR1_TEST/COMP/pisces.card	(revision 5518)
@@ -3,5 +3,5 @@
 
 [UserChoices]
-OutputLevel=2
+OutputLevel=1
 
 [InitialStateFiles]
Index: CONFIG/UNIFORM/v6/IPSLCM6.2/EXPERIMENTS/IPSLCM/pdControl_MR1_TEST/config.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6.2/EXPERIMENTS/IPSLCM/pdControl_MR1_TEST/config.card	(revision 5513)
+++ CONFIG/UNIFORM/v6/IPSLCM6.2/EXPERIMENTS/IPSLCM/pdControl_MR1_TEST/config.card	(revision 5518)
@@ -56,9 +56,9 @@
 OverRule=n
 #D- Last day of the experience used as restart for all components
-RestartDate=1849-12-31
+RestartDate=1859-12-31
 #D- Define restart simulation name for all components
-RestartJobName=CM61-pre-pi-01
-#D- Path Server Group Login
-RestartPath=${R_IN}/RESTART/IPSLCM6/PROD/piControl-spinup
+RestartJobName=IPSLCM6.2-preQUEST-01
+#D- Path Server Group Login
+RestartPath=${R_IN}/RESTART/IPSLCM6/PROD/pdControl
 
 #========================================================================
@@ -68,9 +68,9 @@
 Restart= y
 # Last day of the experience used as restart for this component if Restart=y
-RestartDate=1849-12-31
-#D- Define restart simulation name for this component
-RestartJobName=CM61-pre-pi-01
-#D- Path Server Group Login
-RestartPath=${R_IN}/RESTART/IPSLCM6/PROD/piControl-spinup
+RestartDate=1859-12-31
+#D- Define restart simulation name for this component
+RestartJobName=IPSLCM6.2-preQUEST-01
+#D- Path Server Group Login
+RestartPath=${R_IN}/RESTART/IPSLCM6/PROD/pdControl
 
 #========================================================================
@@ -81,9 +81,9 @@
 Restart= y
 #-- Last day of the experience used as restart for this component if Restart=y
-RestartDate=1849-12-31
-#D- Define restart simulation name for this component
-RestartJobName=CM61-pre-pi-01
-#D- Path Server Group Login
-RestartPath=${R_IN}/RESTART/IPSLCM6/PROD/piControl-spinup
+RestartDate=1859-12-31
+#D- Define restart simulation name for this component
+RestartJobName=IPSLCM6.2-preQUEST-01
+#D- Path Server Group Login
+RestartPath=${R_IN}/RESTART/IPSLCM6/PROD/pdControl
 
 #========================================================================
@@ -94,9 +94,9 @@
 Restart= y
 ##-- Last day of the experience used as restart for this component if Restart=y
-RestartDate=1849-12-31
-#D- Define restart simulation name for this component
-RestartJobName=CM61-pre-pi-01
-#D- Path Server Group Login
-RestartPath=${R_IN}/RESTART/IPSLCM6/PROD/piControl-spinup
+RestartDate=1859-12-31
+#D- Define restart simulation name for this component
+RestartJobName=IPSLCM6.2-preQUEST-01
+#D- Path Server Group Login
+RestartPath=${R_IN}/RESTART/IPSLCM6/PROD/pdControl
 
 #========================================================================
@@ -106,9 +106,9 @@
 Restart= y
 ##-- Last day of the experience used as restart for this component if Restart=y
-RestartDate=1849-12-31
-#D- Define restart simulation name for this component
-RestartJobName=CM61-pre-pi-01
-#D- Path Server Group Login
-RestartPath=${R_IN}/RESTART/IPSLCM6/PROD/piControl-spinup
+RestartDate=1859-12-31
+#D- Define restart simulation name for this component
+RestartJobName=IPSLCM6.2-preQUEST-01
+#D- Path Server Group Login
+RestartPath=${R_IN}/RESTART/IPSLCM6/PROD/pdControl
 
 #========================================================================
@@ -118,9 +118,9 @@
 Restart= y
 # Last day of the experience used as restart for this component if Restart=y
-RestartDate=1849-12-31
-#D- Define restart simulation name for this component
-RestartJobName=CM61-pre-pi-01
-#D- Path Server Group Login
-RestartPath=${R_IN}/RESTART/IPSLCM6/PROD/piControl-spinup
+RestartDate=1859-12-31
+#D- Define restart simulation name for this component
+RestartJobName=IPSLCM6.2-preQUEST-01
+#D- Path Server Group Login
+RestartPath=${R_IN}/RESTART/IPSLCM6/PROD/pdControl
 
 #========================================================================
@@ -130,9 +130,9 @@
 Restart= y
 # Last day of the experience used as restart for this component if Restart=y
-RestartDate=1849-12-31
-#D- Define restart simulation name for this component
-RestartJobName=CM61-pre-pi-01
-#D- Path Server Group Login
-RestartPath=${R_IN}/RESTART/IPSLCM6/PROD/piControl-spinup
+RestartDate=1859-12-31
+#D- Define restart simulation name for this component
+RestartJobName=IPSLCM6.2-preQUEST-01
+#D- Path Server Group Login
+RestartPath=${R_IN}/RESTART/IPSLCM6/PROD/pdControl
 
 #========================================================================
@@ -143,9 +143,9 @@
 Restart= y
 # Last day of the experience used as restart for this component if Restart=y
-RestartDate=1849-12-31
-#D- Define restart simulation name for this component
-RestartJobName=CM61-pre-pi-01
-#D- Path Server Group Login
-RestartPath=${R_IN}/RESTART/IPSLCM6/PROD/piControl-spinup
+RestartDate=1859-12-31
+#D- Define restart simulation name for this component
+RestartJobName=IPSLCM6.2-preQUEST-01
+#D- Path Server Group Login
+RestartPath=${R_IN}/RESTART/IPSLCM6/PROD/pdControl
 
 #========================================================================