Index: CONFIG/UNIFORM/v6/IPSLCM6.2/EXPERIMENTS/IPSLCM/pdControl_MR025_TEST/COMP/lim3.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6.2/EXPERIMENTS/IPSLCM/pdControl_MR025_TEST/COMP/lim3.card	(revision 5522)
+++ CONFIG/UNIFORM/v6/IPSLCM6.2/EXPERIMENTS/IPSLCM/pdControl_MR025_TEST/COMP/lim3.card	(revision 5523)
@@ -19,5 +19,5 @@
         (${MODIPSL}/modeles/NEMOGCM/CONFIG/ORCA025_LIM3_PISCES/for_ORCA025_LIM3/field_def_nemo-lim.xml, field_def_nemo-lim.xml ), \
         (${SUBMIT_DIR}/PARAM/file_def_nemo-lim3.xml, file_def_nemo-lim.xml       ) , \
-        (${SUBMIT_DIR}/PARAM/namelist_lim3_${RESOL_OCE}_cfg_${LMDZ_Physics}, namelist_ice_cfg       )
+        (${SUBMIT_DIR}/PARAM/namelist_lim3_cfg_${LMDZ_Physics}, namelist_ice_cfg       )
 
 
Index: CONFIG/UNIFORM/v6/IPSLCM6.2/EXPERIMENTS/IPSLCM/pdControl_MR1_TEST/COMP/lim3.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6.2/EXPERIMENTS/IPSLCM/pdControl_MR1_TEST/COMP/lim3.card	(revision 5522)
+++ CONFIG/UNIFORM/v6/IPSLCM6.2/EXPERIMENTS/IPSLCM/pdControl_MR1_TEST/COMP/lim3.card	(revision 5523)
@@ -18,5 +18,5 @@
 List=	(${MODIPSL}/modeles/NEMOGCM/CONFIG/SHARED/namelist_ice_lim3_ref                  , namelist_ice_ref       ), \
         (${MODIPSL}/modeles/NEMOGCM/CONFIG/ORCA1_LIM3_PISCES/EXP00/field_def_nemo-lim.xml, field_def_nemo-lim.xml ), \
-        (${SUBMIT_DIR}/PARAM/namelist_lim3_${RESOL_OCE}_cfg_${LMDZ_Physics}              , namelist_ice_cfg       ), \
+        (${SUBMIT_DIR}/PARAM/namelist_lim3_cfg_${LMDZ_Physics}              , namelist_ice_cfg       ), \
         (${SUBMIT_DIR}/PARAM/file_def_nemo-lim3.xml                                      , file_def_nemo-lim.xml  )
 
Index: CONFIG/UNIFORM/v6/IPSLCM6.2/EXPERIMENTS/IPSLCM/pdControl_TEST/COMP/lim3.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6.2/EXPERIMENTS/IPSLCM/pdControl_TEST/COMP/lim3.card	(revision 5522)
+++ CONFIG/UNIFORM/v6/IPSLCM6.2/EXPERIMENTS/IPSLCM/pdControl_TEST/COMP/lim3.card	(revision 5523)
@@ -18,5 +18,5 @@
 List=	(${MODIPSL}/modeles/NEMOGCM/CONFIG/SHARED/namelist_ice_lim3_ref                  , namelist_ice_ref       ), \
         (${MODIPSL}/modeles/NEMOGCM/CONFIG/ORCA1_LIM3_PISCES/EXP00/field_def_nemo-lim.xml, field_def_nemo-lim.xml ), \
-        (${SUBMIT_DIR}/PARAM/namelist_lim3_${RESOL_OCE}_cfg_${LMDZ_Physics}              , namelist_ice_cfg       ), \
+        (${SUBMIT_DIR}/PARAM/namelist_lim3_cfg_${LMDZ_Physics}              , namelist_ice_cfg       ), \
         (${SUBMIT_DIR}/PARAM/file_def_nemo-lim3.xml                                      , file_def_nemo-lim.xml  )
 
Index: CONFIG/UNIFORM/v6/IPSLCM6.2/EXPERIMENTS/IPSLCM/piControl_MR025_TEST/COMP/lim3.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6.2/EXPERIMENTS/IPSLCM/piControl_MR025_TEST/COMP/lim3.card	(revision 5522)
+++ CONFIG/UNIFORM/v6/IPSLCM6.2/EXPERIMENTS/IPSLCM/piControl_MR025_TEST/COMP/lim3.card	(revision 5523)
@@ -19,5 +19,5 @@
         (${MODIPSL}/modeles/NEMOGCM/CONFIG/ORCA025_LIM3_PISCES/for_ORCA025_LIM3/field_def_nemo-lim.xml, field_def_nemo-lim.xml ), \
         (${SUBMIT_DIR}/PARAM/file_def_nemo-lim3.xml, file_def_nemo-lim.xml       ) , \
-        (${SUBMIT_DIR}/PARAM/namelist_lim3_${RESOL_OCE}_cfg_${LMDZ_Physics}, namelist_ice_cfg       )
+        (${SUBMIT_DIR}/PARAM/namelist_lim3_cfg_${LMDZ_Physics}, namelist_ice_cfg       )
 
 
Index: CONFIG/UNIFORM/v6/IPSLCM6.2/EXPERIMENTS/IPSLCM/piControl_MR1_TEST/COMP/lim3.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6.2/EXPERIMENTS/IPSLCM/piControl_MR1_TEST/COMP/lim3.card	(revision 5522)
+++ CONFIG/UNIFORM/v6/IPSLCM6.2/EXPERIMENTS/IPSLCM/piControl_MR1_TEST/COMP/lim3.card	(revision 5523)
@@ -18,5 +18,5 @@
 List=	(${MODIPSL}/modeles/NEMOGCM/CONFIG/SHARED/namelist_ice_lim3_ref                  , namelist_ice_ref       ), \
         (${MODIPSL}/modeles/NEMOGCM/CONFIG/ORCA1_LIM3_PISCES/EXP00/field_def_nemo-lim.xml, field_def_nemo-lim.xml ), \
-        (${SUBMIT_DIR}/PARAM/namelist_lim3_${RESOL_OCE}_cfg_${LMDZ_Physics}              , namelist_ice_cfg       ), \
+        (${SUBMIT_DIR}/PARAM/namelist_lim3_cfg_${LMDZ_Physics}              , namelist_ice_cfg       ), \
         (${SUBMIT_DIR}/PARAM/file_def_nemo-lim3.xml                                      , file_def_nemo-lim.xml  )
 
Index: CONFIG/UNIFORM/v6/IPSLCM6.2/EXPERIMENTS/IPSLCM/piControl_TEST/COMP/lim3.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6.2/EXPERIMENTS/IPSLCM/piControl_TEST/COMP/lim3.card	(revision 5522)
+++ CONFIG/UNIFORM/v6/IPSLCM6.2/EXPERIMENTS/IPSLCM/piControl_TEST/COMP/lim3.card	(revision 5523)
@@ -18,5 +18,5 @@
 List=	(${MODIPSL}/modeles/NEMOGCM/CONFIG/SHARED/namelist_ice_lim3_ref                  , namelist_ice_ref       ), \
         (${MODIPSL}/modeles/NEMOGCM/CONFIG/ORCA1_LIM3_PISCES/EXP00/field_def_nemo-lim.xml, field_def_nemo-lim.xml ), \
-        (${SUBMIT_DIR}/PARAM/namelist_lim3_${RESOL_OCE}_cfg_${LMDZ_Physics}              , namelist_ice_cfg       ), \
+        (${SUBMIT_DIR}/PARAM/namelist_lim3_cfg_${LMDZ_Physics}              , namelist_ice_cfg       ), \
         (${SUBMIT_DIR}/PARAM/file_def_nemo-lim3.xml                                      , file_def_nemo-lim.xml  )
 
Index: CONFIG/UNIFORM/v6/IPSLCM6.2/EXPERIMENTS/IPSLESM/AER/piControl_AER_TEST/COMP/lim3.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6.2/EXPERIMENTS/IPSLESM/AER/piControl_AER_TEST/COMP/lim3.card	(revision 5522)
+++ CONFIG/UNIFORM/v6/IPSLCM6.2/EXPERIMENTS/IPSLESM/AER/piControl_AER_TEST/COMP/lim3.card	(revision 5523)
@@ -18,5 +18,5 @@
 List=	(${MODIPSL}/modeles/NEMOGCM/CONFIG/SHARED/namelist_ice_lim3_ref                  , namelist_ice_ref       ), \
         (${MODIPSL}/modeles/NEMOGCM/CONFIG/ORCA1_LIM3_PISCES/EXP00/field_def_nemo-lim.xml, field_def_nemo-lim.xml ), \
-        (${SUBMIT_DIR}/PARAM/namelist_lim3_${RESOL_OCE}_cfg_${LMDZ_Physics}              , namelist_ice_cfg       ), \
+        (${SUBMIT_DIR}/PARAM/namelist_lim3_cfg_${LMDZ_Physics}                           , namelist_ice_cfg       ), \
         (${SUBMIT_DIR}/PARAM/file_def_nemo-lim3.xml                                      , file_def_nemo-lim.xml  )
 
Index: CONFIG/UNIFORM/v6/IPSLCM6.2/EXPERIMENTS/IPSLESM/CO2/piControl_TEST/COMP/lim3.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6.2/EXPERIMENTS/IPSLESM/CO2/piControl_TEST/COMP/lim3.card	(revision 5522)
+++ CONFIG/UNIFORM/v6/IPSLCM6.2/EXPERIMENTS/IPSLESM/CO2/piControl_TEST/COMP/lim3.card	(revision 5523)
@@ -18,5 +18,5 @@
 List=	(${MODIPSL}/modeles/NEMOGCM/CONFIG/SHARED/namelist_ice_lim3_ref                  , namelist_ice_ref       ), \
         (${MODIPSL}/modeles/NEMOGCM/CONFIG/ORCA1_LIM3_PISCES/EXP00/field_def_nemo-lim.xml, field_def_nemo-lim.xml ), \
-        (${SUBMIT_DIR}/PARAM/namelist_lim3_${RESOL_OCE}_cfg_${LMDZ_Physics}              , namelist_ice_cfg       ), \
+        (${SUBMIT_DIR}/PARAM/namelist_lim3_cfg_${LMDZ_Physics}                           , namelist_ice_cfg       ), \
         (${SUBMIT_DIR}/PARAM/file_def_nemo-lim3.xml                                      , file_def_nemo-lim.xml  )
 
Index: CONFIG/UNIFORM/v6/IPSLCM6.2/GENERAL/PARAM/namelist_lim3_ORCA025_cfg_NPv6.1
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6.2/GENERAL/PARAM/namelist_lim3_ORCA025_cfg_NPv6.1	(revision 5522)
+++ 	(revision )
@@ -1,50 +1,0 @@
-!!>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
-!! NEMO/LIM-3 : Ice configuration namelist. Overwrites SHARED/namelist_ice_lim3_ref
-!>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
-
-!-----------------------------------------------------------------------
-&namicerun     !   Share parameters for dynamics/advection/thermo
-!-----------------------------------------------------------------------
-   rn_amax_n     = 0.997            !  maximum tolerated ice concentration NH
-   rn_amax_s     = 0.950            !  maximum tolerated ice concentration SH
-   cn_icerst_in  = "restart_ice_in" !  suffix of ice restart name (input)
-   ln_limdiahsb  = .false.          !  check the heat and salt budgets (T) or not (F)
-   ln_limdiaout  = .true.            !  output the heat and salt budgets (T) or not (F)
-/
-!-----------------------------------------------------------------------
-&namiceini     !   ice initialisation
-!-----------------------------------------------------------------------
-/
-!-----------------------------------------------------------------------
-&namicedyn     !   ice dynamic
-!-----------------------------------------------------------------------
-/
-!------------------------------------------------------------------------------
-&namicehdf     !   Ice horizontal diffusion
-!------------------------------------------------------------------------------
-/
-!-----------------------------------------------------------------------
-&namicethd     !   ice thermodynamic
-!-----------------------------------------------------------------------
-   rn_cdsn     = 0.50              !  thermal conductivity of the snow (0.31 W/m/K, Maykut and Untersteiner, 1971)
-                                   !  Obs: 0.1-0.5 (Lecomte et al, JAMES 2013)
-/
-!-----------------------------------------------------------------------
-&namicesal     !   ice salinity
-!-----------------------------------------------------------------------
-/
-!-----------------------------------------------------------------------
-&namiceitdme   !   parameters for mechanical redistribution of ice
-!-----------------------------------------------------------------------
-   rn_astar    =   0.03            !  exponential measure of ridging ice fraction (nn_partfun = 1)
-   rn_hstar    = 25.0             !  determines the maximum thickness of ridged ice (m) (Hibler, 1980)
-/
-!-----------------------------------------------------------------------
-&namicedia     !   ice diagnostics
-!-----------------------------------------------------------------------
-/
-!------------------------------------------------------------------------------
-&namiceitd     !   Ice discretization
-!------------------------------------------------------------------------------
-   rn_himax_bot = 99.             !  max ice thickness in the last category jpl
-/
Index: CONFIG/UNIFORM/v6/IPSLCM6.2/GENERAL/PARAM/namelist_lim3_ORCA1_cfg_NPv6.1
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6.2/GENERAL/PARAM/namelist_lim3_ORCA1_cfg_NPv6.1	(revision 5522)
+++ 	(revision )
@@ -1,50 +1,0 @@
-!!>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
-!! NEMO/LIM-3 : Ice configuration namelist. Overwrites SHARED/namelist_ice_lim3_ref
-!>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
-
-!-----------------------------------------------------------------------
-&namicerun     !   Share parameters for dynamics/advection/thermo
-!-----------------------------------------------------------------------
-   cn_icerst_in  = "restart_ice_in" !  suffix of ice restart name (input)
-   rn_amax_n     = 0.997            !  maximum tolerated ice concentration NH
-   rn_amax_s     = 0.950            !  maximum tolerated ice concentration SH
-   ln_limdiahsb  = .false.          !  check the heat and salt budgets (T) or not (F)
-   ln_limdiaout  = .true.            !  output the heat and salt budgets (T) or not (F)
-/
-!-----------------------------------------------------------------------
-&namiceini     !   ice initialisation
-!-----------------------------------------------------------------------
-/
-!-----------------------------------------------------------------------
-&namicedyn     !   ice dynamic
-!-----------------------------------------------------------------------
-/
-!------------------------------------------------------------------------------
-&namicehdf     !   Ice horizontal diffusion
-!------------------------------------------------------------------------------
-/
-!-----------------------------------------------------------------------
-&namicethd     !   ice thermodynamic
-!-----------------------------------------------------------------------
-   rn_cdsn     = 0.50              !  thermal conductivity of the snow (0.31 W/m/K, Maykut and Untersteiner, 1971)
-                                   !  Obs: 0.1-0.5 (Lecomte et al, JAMES 2013)
-/
-!-----------------------------------------------------------------------
-&namicesal     !   ice salinity
-!-----------------------------------------------------------------------
-/
-!-----------------------------------------------------------------------
-&namiceitdme   !   parameters for mechanical redistribution of ice
-!-----------------------------------------------------------------------
-   rn_astar    =   0.03            !  exponential measure of ridging ice fraction (nn_partfun = 1)
-   rn_hstar    = 25.0             !  determines the maximum thickness of ridged ice (m) (Hibler, 1980)
-/
-!-----------------------------------------------------------------------
-&namicedia     !   ice diagnostics
-!-----------------------------------------------------------------------
-/
-!------------------------------------------------------------------------------
-&namiceitd     !   Ice discretization
-!------------------------------------------------------------------------------
-   rn_himax_bot = 99.             !  max ice thickness in the last category jpl
-/
Index: CONFIG/UNIFORM/v6/IPSLCM6.2/GENERAL/PARAM/namelist_lim3_ORCA1_cfg_NPv6.1.3
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6.2/GENERAL/PARAM/namelist_lim3_ORCA1_cfg_NPv6.1.3	(revision 5522)
+++ 	(revision )
@@ -1,50 +1,0 @@
-!!>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
-!! NEMO/LIM-3 : Ice configuration namelist. Overwrites SHARED/namelist_ice_lim3_ref
-!>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
-
-!-----------------------------------------------------------------------
-&namicerun     !   Share parameters for dynamics/advection/thermo
-!-----------------------------------------------------------------------
-   cn_icerst_in  = "restart_ice_in" !  suffix of ice restart name (input)
-   rn_amax_n     = 0.997            !  maximum tolerated ice concentration NH
-   rn_amax_s     = 0.950            !  maximum tolerated ice concentration SH
-   ln_limdiahsb  = .false.          !  check the heat and salt budgets (T) or not (F)
-   ln_limdiaout  = .true.            !  output the heat and salt budgets (T) or not (F)
-/
-!-----------------------------------------------------------------------
-&namiceini     !   ice initialisation
-!-----------------------------------------------------------------------
-/
-!-----------------------------------------------------------------------
-&namicedyn     !   ice dynamic
-!-----------------------------------------------------------------------
-/
-!------------------------------------------------------------------------------
-&namicehdf     !   Ice horizontal diffusion
-!------------------------------------------------------------------------------
-/
-!-----------------------------------------------------------------------
-&namicethd     !   ice thermodynamic
-!-----------------------------------------------------------------------
-   rn_cdsn     = 0.50              !  thermal conductivity of the snow (0.31 W/m/K, Maykut and Untersteiner, 1971)
-                                   !  Obs: 0.1-0.5 (Lecomte et al, JAMES 2013)
-/
-!-----------------------------------------------------------------------
-&namicesal     !   ice salinity
-!-----------------------------------------------------------------------
-/
-!-----------------------------------------------------------------------
-&namiceitdme   !   parameters for mechanical redistribution of ice
-!-----------------------------------------------------------------------
-   rn_astar    =   0.03            !  exponential measure of ridging ice fraction (nn_partfun = 1)
-   rn_hstar    = 25.0             !  determines the maximum thickness of ridged ice (m) (Hibler, 1980)
-/
-!-----------------------------------------------------------------------
-&namicedia     !   ice diagnostics
-!-----------------------------------------------------------------------
-/
-!------------------------------------------------------------------------------
-&namiceitd     !   Ice discretization
-!------------------------------------------------------------------------------
-   rn_himax_bot = 99.             !  max ice thickness in the last category jpl
-/
Index: CONFIG/UNIFORM/v6/IPSLCM6.2/GENERAL/PARAM/namelist_lim3_ORCA1_cfg_NPv6.1_MR1
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6.2/GENERAL/PARAM/namelist_lim3_ORCA1_cfg_NPv6.1_MR1	(revision 5522)
+++ 	(revision )
@@ -1,50 +1,0 @@
-!!>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
-!! NEMO/LIM-3 : Ice configuration namelist. Overwrites SHARED/namelist_ice_lim3_ref
-!>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
-
-!-----------------------------------------------------------------------
-&namicerun     !   Share parameters for dynamics/advection/thermo
-!-----------------------------------------------------------------------
-   cn_icerst_in  = "restart_ice_in" !  suffix of ice restart name (input)
-   rn_amax_n     = 0.997            !  maximum tolerated ice concentration NH
-   rn_amax_s     = 0.950            !  maximum tolerated ice concentration SH
-   ln_limdiahsb  = .false.          !  check the heat and salt budgets (T) or not (F)
-   ln_limdiaout  = .true.            !  output the heat and salt budgets (T) or not (F)
-/
-!-----------------------------------------------------------------------
-&namiceini     !   ice initialisation
-!-----------------------------------------------------------------------
-/
-!-----------------------------------------------------------------------
-&namicedyn     !   ice dynamic
-!-----------------------------------------------------------------------
-/
-!------------------------------------------------------------------------------
-&namicehdf     !   Ice horizontal diffusion
-!------------------------------------------------------------------------------
-/
-!-----------------------------------------------------------------------
-&namicethd     !   ice thermodynamic
-!-----------------------------------------------------------------------
-   rn_cdsn     = 0.50              !  thermal conductivity of the snow (0.31 W/m/K, Maykut and Untersteiner, 1971)
-                                   !  Obs: 0.1-0.5 (Lecomte et al, JAMES 2013)
-/
-!-----------------------------------------------------------------------
-&namicesal     !   ice salinity
-!-----------------------------------------------------------------------
-/
-!-----------------------------------------------------------------------
-&namiceitdme   !   parameters for mechanical redistribution of ice
-!-----------------------------------------------------------------------
-   rn_astar    =   0.03            !  exponential measure of ridging ice fraction (nn_partfun = 1)
-   rn_hstar    = 25.0             !  determines the maximum thickness of ridged ice (m) (Hibler, 1980)
-/
-!-----------------------------------------------------------------------
-&namicedia     !   ice diagnostics
-!-----------------------------------------------------------------------
-/
-!------------------------------------------------------------------------------
-&namiceitd     !   Ice discretization
-!------------------------------------------------------------------------------
-   rn_himax_bot = 99.             !  max ice thickness in the last category jpl
-/
Index: CONFIG/UNIFORM/v6/IPSLCM6.2/GENERAL/PARAM/namelist_lim3_cfg_NPv6.1
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6.2/GENERAL/PARAM/namelist_lim3_cfg_NPv6.1	(revision 5523)
+++ CONFIG/UNIFORM/v6/IPSLCM6.2/GENERAL/PARAM/namelist_lim3_cfg_NPv6.1	(revision 5523)
@@ -0,0 +1,50 @@
+!!>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
+!! NEMO/LIM-3 : Ice configuration namelist. Overwrites SHARED/namelist_ice_lim3_ref
+!>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
+
+!-----------------------------------------------------------------------
+&namicerun     !   Share parameters for dynamics/advection/thermo
+!-----------------------------------------------------------------------
+   cn_icerst_in  = "restart_ice_in" !  suffix of ice restart name (input)
+   rn_amax_n     = 0.997            !  maximum tolerated ice concentration NH
+   rn_amax_s     = 0.950            !  maximum tolerated ice concentration SH
+   ln_limdiahsb  = .false.          !  check the heat and salt budgets (T) or not (F)
+   ln_limdiaout  = .true.            !  output the heat and salt budgets (T) or not (F)
+/
+!-----------------------------------------------------------------------
+&namiceini     !   ice initialisation
+!-----------------------------------------------------------------------
+/
+!-----------------------------------------------------------------------
+&namicedyn     !   ice dynamic
+!-----------------------------------------------------------------------
+/
+!------------------------------------------------------------------------------
+&namicehdf     !   Ice horizontal diffusion
+!------------------------------------------------------------------------------
+/
+!-----------------------------------------------------------------------
+&namicethd     !   ice thermodynamic
+!-----------------------------------------------------------------------
+   rn_cdsn     = 0.50              !  thermal conductivity of the snow (0.31 W/m/K, Maykut and Untersteiner, 1971)
+                                   !  Obs: 0.1-0.5 (Lecomte et al, JAMES 2013)
+/
+!-----------------------------------------------------------------------
+&namicesal     !   ice salinity
+!-----------------------------------------------------------------------
+/
+!-----------------------------------------------------------------------
+&namiceitdme   !   parameters for mechanical redistribution of ice
+!-----------------------------------------------------------------------
+   rn_astar    =   0.03            !  exponential measure of ridging ice fraction (nn_partfun = 1)
+   rn_hstar    = 25.0             !  determines the maximum thickness of ridged ice (m) (Hibler, 1980)
+/
+!-----------------------------------------------------------------------
+&namicedia     !   ice diagnostics
+!-----------------------------------------------------------------------
+/
+!------------------------------------------------------------------------------
+&namiceitd     !   Ice discretization
+!------------------------------------------------------------------------------
+   rn_himax_bot = 99.             !  max ice thickness in the last category jpl
+/
Index: CONFIG/UNIFORM/v6/IPSLCM6.2/GENERAL/PARAM/namelist_lim3_cfg_NPv6.1.3
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6.2/GENERAL/PARAM/namelist_lim3_cfg_NPv6.1.3	(revision 5523)
+++ CONFIG/UNIFORM/v6/IPSLCM6.2/GENERAL/PARAM/namelist_lim3_cfg_NPv6.1.3	(revision 5523)
@@ -0,0 +1,1 @@
+link namelist_lim3_cfg_NPv6.1