Index: CONFIG/UNIFORM/v7/ICOLMDZORINCA_v7/EXPERIMENTS/LMDZORINCA/AER_LR/config.card
===================================================================
--- CONFIG/UNIFORM/v7/ICOLMDZORINCA_v7/EXPERIMENTS/LMDZORINCA/AER_LR/config.card	(revision 5542)
+++ CONFIG/UNIFORM/v7/ICOLMDZORINCA_v7/EXPERIMENTS/LMDZORINCA/AER_LR/config.card	(revision 5543)
@@ -56,5 +56,5 @@
 RestartJobName=trust.AERLR.1x2J
 #D- Path Server Group Login
-RestartPath=${R_IN}/RESTART/LMDZORINCA/TEST/TRUSTING20201027/
+RestartPath=${R_IN}/RESTART/LMDZORINCA/TEST/AER
 
 #========================================================================
Index: CONFIG/UNIFORM/v7/ICOLMDZORINCA_v7/EXPERIMENTS/LMDZORINCA/GES/COMP/inca.card
===================================================================
--- CONFIG/UNIFORM/v7/ICOLMDZORINCA_v7/EXPERIMENTS/LMDZORINCA/GES/COMP/inca.card	(revision 5542)
+++ CONFIG/UNIFORM/v7/ICOLMDZORINCA_v7/EXPERIMENTS/LMDZORINCA/GES/COMP/inca.card	(revision 5543)
@@ -38,4 +38,5 @@
 	    (${R_IN}/CHM/FILES_LONxLAT/npp_dyn.nc		            ,   npp.nc		)\
 	    (${R_IN}/CHM/INCA${RESOL_CHM}/new_phototable.dat   	            ,   phototable.dat	)\
+	    (${R_IN}/CHM/INCA144142-L79/dustincaEC.nc, dustEC.nc)\
 	    (/ccc/work/cont003/igcmg/igcmg/IGCM/CHM/IPCC_AR6/SFLX/VERS3/144142-L79/ANT/sflx_lmdz_ANT_2000_dyn.nc,   sflx_ANT_LR.nc ),\
 	    (/ccc/work/cont003/igcmg/igcmg/IGCM/CHM/IPCC_AR6/SFLX/VERS3/144142-L79/BBG/sflx_lmdz_BBG_2000_dyn.nc,   sflx_BBG_LR.nc ),\
Index: CONFIG/UNIFORM/v7/ICOLMDZORINCA_v7/EXPERIMENTS/LMDZORINCA/GES/config.card
===================================================================
--- CONFIG/UNIFORM/v7/ICOLMDZORINCA_v7/EXPERIMENTS/LMDZORINCA/GES/config.card	(revision 5542)
+++ CONFIG/UNIFORM/v7/ICOLMDZORINCA_v7/EXPERIMENTS/LMDZORINCA/GES/config.card	(revision 5543)
@@ -71,11 +71,11 @@
 [Restarts]
 #D- If you want a GENERAL RULE FOR RESTARTS, put this flag to 'y'
-OverRule=n
+OverRule=y
 #D- Last day of the experience used as restart
-RestartDate=2005-12-31
+RestartDate=2006-01-01
 #D- Define restart simulation name (=> JOB_OS)
-RestartJobName=LOI_AR5WERF_E0_2006
+RestartJobName=GESxios.test
 #D- Path Server Group Login (=> PSGL)
-RestartPath=/ccc/work/cont003/dsm/p24cozic/INPUT_INCA/IGCM_OUT/LMDZORINCA/NMHC_AER
+RestartPath=${R_IN}/RESTART/LMDZORINCA/TEST/GES
 # Attention login depend de la machine
 
Index: CONFIG/UNIFORM/v7/ICOLMDZORINCA_v7/EXPERIMENTS/LMDZORINCA/GES_LR/config.card
===================================================================
--- CONFIG/UNIFORM/v7/ICOLMDZORINCA_v7/EXPERIMENTS/LMDZORINCA/GES_LR/config.card	(revision 5542)
+++ CONFIG/UNIFORM/v7/ICOLMDZORINCA_v7/EXPERIMENTS/LMDZORINCA/GES_LR/config.card	(revision 5543)
@@ -56,5 +56,5 @@
 RestartJobName=GESrefLR
 #D- Path Server Group Login
-RestartPath=${R_IN}/LMDZORINCA/TEST/GES
+RestartPath=${R_IN}/RESTART/LMDZORINCA/TEST/GES
 
 #========================================================================
Index: CONFIG/UNIFORM/v7/ICOLMDZORINCA_v7/GENERAL/DRIVER/inca.driver
===================================================================
--- CONFIG/UNIFORM/v7/ICOLMDZORINCA_v7/GENERAL/DRIVER/inca.driver	(revision 5542)
+++ CONFIG/UNIFORM/v7/ICOLMDZORINCA_v7/GENERAL/DRIVER/inca.driver	(revision 5543)
@@ -423,5 +423,5 @@
     echo '<context id="inca" src="./context_sflx_inca.xml"/>' >> add.tmp
     echo '<context id="inca" src="./context_winds_inca.xml"/>' >> add.tmp
-    if [ X${CHEM} =  XGES] ; then 
+    if [ X${CHEM} =  XGES ] ; then 
 	echo '<context id="inca" src="./context_co2_bis_inca.xml"/>' >> add.tmp
     fi
Index: CONFIG/UNIFORM/v7/ICOLMDZORINCA_v7/IMPORTANT_README
===================================================================
--- CONFIG/UNIFORM/v7/ICOLMDZORINCA_v7/IMPORTANT_README	(revision 5542)
+++ CONFIG/UNIFORM/v7/ICOLMDZORINCA_v7/IMPORTANT_README	(revision 5543)
@@ -3,2 +3,3 @@
 Attention il n'y a aucun fichier aircraft dans les config 
 Attention pour l'instant cela ne fonctionne qu'avec le couplage des vents Ã  10m
+Attention les etats initiaux sont crees sur des simus TEST de 1 jour il faudra les remplacer