Index: CONFIG/UNIFORM/v6/LMDZOR_v6.2/EXPERIMENTS/LMDZ/CREATE_clim/COMP/lmdz.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZOR_v6.2/EXPERIMENTS/LMDZ/CREATE_clim/COMP/lmdz.card	(revision 5553)
+++ CONFIG/UNIFORM/v6/LMDZOR_v6.2/EXPERIMENTS/LMDZ/CREATE_clim/COMP/lmdz.card	(revision 5553)
@@ -0,0 +1,86 @@
+#========================================================================
+#D-- Compatibility -
+[Compatibility]
+libIGCM=1.0
+
+[UserChoices]
+# Physics package to use
+LMDZ_Physics=NPv6.1
+
+# Manage radiative aerosol effect and ozone 
+flag_aerosol=6
+ok_ade=y
+ok_aie=y
+aerosol_couple=n
+
+# read_climoz : interpolation of ozone files. 
+# Use read_climoz=1 for CMIP6 ozone files, 2 for CMIP5 ozone files and 0 for no interpolation
+# LMDZ6/trunk revision 3281 or later is needed for read_climoz=1 (not included in branche IPSLCM6.0.15)
+read_climoz=0
+ok_cdnc=y
+
+[InitialStateFiles]
+List= ()
+
+[BoundaryFiles]
+List= ()
+
+ListNonDel= (${R_IN}/ATM/Albedo.nc, .), \
+	(${R_IN}/ATM/ECDYN.nc.20020101, ECDYN.nc), \
+	(${R_IN}/ATM/ECDYN.nc.20020101, ECPHY.nc), \
+	(${R_IN}/ATM/Relief.nc, .), \
+	(${R_IN}/ATM/Rugos.nc, .), \
+	(${R_IN}/ATM/landiceref.nc, .) \
+	(${R_IN}/ATM/OZONE/UReading/historical.v20160711.v2/original/144x96x66/tro3_1979_2008_clim.nc, climoz.nc), \
+	(${R_IN}/ATM/LIMIT/AMIP.v20180427/original/360x180/BCS/amipbc_sst_360x180_1979_2008_clim.nc, amipbc_sst_1x1.nc), \
+	(${R_IN}/ATM/LIMIT/AMIP.v20180427/original/360x180/BCS/amipbc_sic_360x180_1979_2008_clim.nc, amipbc_sic_1x1.nc), \
+	(${R_IN}/ATM/START/eORCA1.2xLMD144x142/o2a_v3.nc, o2a.nc)
+
+# Optional: The o2a.nc file is optional and is used to fit with the coupled configuration for the land-sea mask.
+# The o2a file can be removed if it does not correspond to the resolution or zoom. In that case, Relief.nc will be used to calculate the mask land-sea.
+# Use following o2a file to fit with IPSLCM6.0.11 coupled model:
+#       (${R_IN}/ATM/START/eORCA1.2xLMD144x142/o2a_v3.nc, o2a.nc)
+# Use following o2a file for regular grid 96x95, correspond to coupled configuration IPSLCM5A2:
+#       (${R_IN}/ATM/START/ORCA2.3xLMD96x95/o2a_v3.nc, o2a.nc)
+
+
+[ParametersFiles]
+List=	(${SUBMIT_DIR}/PARAM/physiq.def_${LMDZ_Physics}, physiq.def), \
+	(${SUBMIT_DIR}/PARAM/gcm.def_${RESOL_ATM_XY}_${LMDZ_Physics}, gcm.def), \
+        (${SUBMIT_DIR}/PARAM/vert.def_L${RESOL_ATM_Z},   vert.def),   \
+	(${SUBMIT_DIR}/PARAM/config.def_actuel     ,  config.def),    \
+	(${SUBMIT_DIR}/PARAM/run.def, .), \
+	(${SUBMIT_DIR}/PARAM/guide.def, .), \
+	(${SUBMIT_DIR}/PARAM/traceur.def, .),\
+        (${SUBMIT_DIR}/PARAM/iodef.xml, . ),                                \
+        (${MODIPSL}/modeles/LMDZ/DefLists/context_lmdz.xml, . ),            \
+        (${MODIPSL}/modeles/LMDZ/DefLists/field_def_lmdz.xml, . ),          \
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histmth_lmdz.xml, . ),   \
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histmthCOSP_lmdz.xml, .),\
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histmthNMC_lmdz.xml, . ),\
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histday_lmdz.xml, . ),   \
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histdayCOSP_lmdz.xml, .),\
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histdayNMC_lmdz.xml, . ),\
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histhf_lmdz.xml, . ),    \
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histhfCOSP_lmdz.xml, .), \
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histhfNMC_lmdz.xml, . ), \
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histstn_lmdz.xml, . ),   \
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histins_lmdz.xml, . ),   \
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histstrataer_lmdz.xml, . ),\
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histdaystrataer_lmdz.xml, . ),\
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histLES_lmdz.xml, . )
+
+
+[RestartFiles]
+List= (NONE)
+
+[OutputText]
+List=   (physiq.def, gcm.def, vert.def, run.def, config.def, traceur.def, guide.def,out_create_etat0_limit.e.err*, out_create_etat0_limit.e.out*)
+
+[OutputFiles]
+List=	( limit.nc,       ${R_OUT_ATM_O}/Boundary/${config_UserChoices_JobName}_clim_limit.nc,   NONE), \
+	( climoz_LMDZ.nc, ${R_OUT_ATM_O}/Boundary/${config_UserChoices_JobName}_climoz_LMDZ.nc,  NONE), \
+	( start.nc,       ${R_OUT_ATM_O}/Restart/${config_UserChoices_JobName}_clim_start.nc,    NONE), \
+	( startphy.nc,    ${R_OUT_ATM_O}/Restart/${config_UserChoices_JobName}_clim_startphy.nc, NONE), \
+	( grilles_gcm.nc, ${R_OUT_ATM_O}/Grid/${config_UserChoices_JobName}_grilles_gcm.nc,      NONE)
+
Index: CONFIG/UNIFORM/v6/LMDZOR_v6.2/EXPERIMENTS/LMDZ/CREATE_clim/config.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZOR_v6.2/EXPERIMENTS/LMDZ/CREATE_clim/config.card	(revision 5553)
+++ CONFIG/UNIFORM/v6/LMDZOR_v6.2/EXPERIMENTS/LMDZ/CREATE_clim/config.card	(revision 5553)
@@ -0,0 +1,88 @@
+# $Id$
+#========================================================================
+#D-- Compatibility -
+[Compatibility]
+libIGCM=1.0
+
+#========================================================================
+#D-- UserChoices -
+[UserChoices]
+#============================
+JobName= ELC-${ResolAtm}
+LongName="create_etat0_limit for climatology run"
+TagName=LMDZ
+#D- Choice of experiment in EXPERIEMENTS directory
+ExpType=LMDZ/CREATE_clim
+#============================
+#D-- leap, noleap, 360d
+CalendarType=noleap
+#D-- Begin and end of job 
+#D-- "YYYY-MM-DD"
+#D-- The year for this experiement has no significance as the SST/SIC are mean values over a whole period. 
+#D-- Change the DateEnd if you change CalendarType, set DateEnd=1979-12-31 for leap or noleap.
+DateBegin=1979-01-01
+DateEnd=1979-12-31
+#============================
+#D-- 1Y, 1M, 5D, 1D
+PeriodLength=1Y
+#============================
+#-- Compression level for netcdf output files
+CompressionLevel=2
+#============================
+#-- Source following file with module settings, only if it exists
+EnvFile=${SUBMIT_DIR}/../ARCH/arch.env
+#============================
+#-- ResolAtm indicates the atmospheric resolution
+#   This variable is used in the executable name 
+ResolAtm=144x142x79
+#============================
+# OptMode indicates the optimization mode choosen during compilation
+# This variable is used in the executable name
+OptMode=prod
+
+#========================================================================
+#D-- ListOfComponents -
+[ListOfComponents]
+#D- For each component, Name of component, Tag of component
+ATM= (lmdz, LMDZ)
+
+#========================================================================
+#D-- Executable -
+[Executable]
+#D- For each component: Real name of executable, Name of executable in the run directory 
+ATM= (ce0l_${ResolAtm}_${OptMode}.e, ce0l.e, 1MPI)
+
+#========================================================================
+#D-- Restarts -
+[Restarts]
+#D- If you want a GENERAL RULE FOR RESTARTS, put this flag to 'y'
+OverRule=n
+#D- Last day of the experience used as restart
+RestartDate=
+#D- Define restart simulation name
+RestartJobName=
+#D- Path Server Group Login
+RestartPath=
+# Attention login depend de la machine
+
+#========================================================================
+#D-- ATM -
+[ATM]
+# If config_Restarts_OverRule == 'n' all params are read
+Restart= n
+# Last day of the experience used as restart
+RestartDate=
+# Define restart simulation name
+RestartJobName=
+RestartPath=
+
+
+#========================================================================
+#D-- NO Post -
+[Post]
+RebuildFrequency=NONE
+PackFrequency=NONE
+TimeSeriesFrequency=NONE
+SeasonalFrequency=NONE
+MetricsPCMDI=FALSE
+#========================================================================