Index: CONFIG/UNIFORM/v6/LMDZOR_v6.2/EXPERIMENTS/LMDZ/CREATE_amip/COMP/lmdz.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZOR_v6.2/EXPERIMENTS/LMDZ/CREATE_amip/COMP/lmdz.card	(revision 5553)
+++ CONFIG/UNIFORM/v6/LMDZOR_v6.2/EXPERIMENTS/LMDZ/CREATE_amip/COMP/lmdz.card	(revision 5554)
@@ -58,5 +58,23 @@
 	(${SUBMIT_DIR}/PARAM/run.def, .), \
 	(${SUBMIT_DIR}/PARAM/guide.def, .), \
-	(${SUBMIT_DIR}/PARAM/traceur.def, .)
+	(${SUBMIT_DIR}/PARAM/traceur.def, .),\
+        (${SUBMIT_DIR}/PARAM/iodef.xml, . ),                                \
+        (${MODIPSL}/modeles/LMDZ/DefLists/context_lmdz.xml, . ),            \
+        (${MODIPSL}/modeles/LMDZ/DefLists/field_def_lmdz.xml, . ),          \
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histmth_lmdz.xml, . ),   \
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histmthCOSP_lmdz.xml, .),\
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histmthNMC_lmdz.xml, . ),\
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histday_lmdz.xml, . ),   \
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histdayCOSP_lmdz.xml, .),\
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histdayNMC_lmdz.xml, . ),\
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histhf_lmdz.xml, . ),    \
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histhfCOSP_lmdz.xml, .), \
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histhfNMC_lmdz.xml, . ), \
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histstn_lmdz.xml, . ),   \
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histins_lmdz.xml, . ),   \
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histstrataer_lmdz.xml, . ),\
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histdaystrataer_lmdz.xml, . ),\
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histLES_lmdz.xml, . )
+
 
 [RestartFiles]
Index: CONFIG/UNIFORM/v6/LMDZOR_v6.2/EXPERIMENTS/LMDZ/CREATE_amip/config.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZOR_v6.2/EXPERIMENTS/LMDZ/CREATE_amip/config.card	(revision 5553)
+++ CONFIG/UNIFORM/v6/LMDZOR_v6.2/EXPERIMENTS/LMDZ/CREATE_amip/config.card	(revision 5554)
@@ -9,5 +9,5 @@
 [UserChoices]
 #============================
-JobName=ELI-${RESOL_ATM_3D}
+JobName=ELI-${ResolAtm}
 LongName="create_etat0_limit for interannuel amip run"
 TagName=LMDZ
Index: CONFIG/UNIFORM/v6/LMDZOR_v6.2/EXPERIMENTS/LMDZ/CREATE_clim_360d/COMP/lmdz.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZOR_v6.2/EXPERIMENTS/LMDZ/CREATE_clim_360d/COMP/lmdz.card	(revision 5553)
+++ CONFIG/UNIFORM/v6/LMDZOR_v6.2/EXPERIMENTS/LMDZ/CREATE_clim_360d/COMP/lmdz.card	(revision 5554)
@@ -52,5 +52,23 @@
 	(${SUBMIT_DIR}/PARAM/run.def, .), \
 	(${SUBMIT_DIR}/PARAM/guide.def, .), \
-	(${SUBMIT_DIR}/PARAM/traceur.def, .)
+	(${SUBMIT_DIR}/PARAM/traceur.def, .),\
+        (${SUBMIT_DIR}/PARAM/iodef.xml, . ),                                \
+        (${MODIPSL}/modeles/LMDZ/DefLists/context_lmdz.xml, . ),            \
+        (${MODIPSL}/modeles/LMDZ/DefLists/field_def_lmdz.xml, . ),          \
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histmth_lmdz.xml, . ),   \
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histmthCOSP_lmdz.xml, .),\
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histmthNMC_lmdz.xml, . ),\
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histday_lmdz.xml, . ),   \
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histdayCOSP_lmdz.xml, .),\
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histdayNMC_lmdz.xml, . ),\
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histhf_lmdz.xml, . ),    \
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histhfCOSP_lmdz.xml, .), \
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histhfNMC_lmdz.xml, . ), \
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histstn_lmdz.xml, . ),   \
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histins_lmdz.xml, . ),   \
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histstrataer_lmdz.xml, . ),\
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histdaystrataer_lmdz.xml, . ),\
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histLES_lmdz.xml, . )
+
 
 [RestartFiles]
Index: CONFIG/UNIFORM/v6/LMDZOR_v6.2/EXPERIMENTS/LMDZ/CREATE_clim_360d/config.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZOR_v6.2/EXPERIMENTS/LMDZ/CREATE_clim_360d/config.card	(revision 5553)
+++ CONFIG/UNIFORM/v6/LMDZOR_v6.2/EXPERIMENTS/LMDZ/CREATE_clim_360d/config.card	(revision 5554)
@@ -9,5 +9,5 @@
 [UserChoices]
 #============================
-JobName= ELC-${RESOL_ATM_3D}
+JobName= ELC-${ResolAtm}
 LongName="create_etat0_limit for climatology run"
 TagName=LMDZ