Index: /CONFIG/UNIFORM/v6/IPSLCM5A2/SOURCES/NEMO/arch-X64_JEANZAY.fcm
===================================================================
--- /CONFIG/UNIFORM/v6/IPSLCM5A2/SOURCES/NEMO/arch-X64_JEANZAY.fcm	(revision 5560)
+++ /CONFIG/UNIFORM/v6/IPSLCM5A2/SOURCES/NEMO/arch-X64_JEANZAY.fcm	(revision 5561)
@@ -32,6 +32,6 @@
 %OASIS_HOME          ${PWD}/../../../oasis3-mct/BLD
 
-%NCDF_INC            
-%NCDF_LIB            -lnetcdff -lnetcdf -lhdf5_hl -lhdf5 -lz -lcurl
+%NCDF_INC
+%NCDF_LIB            -lnetcdff -lnetcdf
 %XIOS_INC            -I%XIOS_HOME/inc 
 %XIOS_LIB            -L%XIOS_HOME/lib -lxios
Index: /CONFIG/UNIFORM/v6/IPSLCM5A2CHT/SOURCES/NEMO/arch-X64_JEANZAY.fcm
===================================================================
--- /CONFIG/UNIFORM/v6/IPSLCM5A2CHT/SOURCES/NEMO/arch-X64_JEANZAY.fcm	(revision 5560)
+++ /CONFIG/UNIFORM/v6/IPSLCM5A2CHT/SOURCES/NEMO/arch-X64_JEANZAY.fcm	(revision 5561)
@@ -32,6 +32,6 @@
 %OASIS_HOME          ${PWD}/../../../oasis3-mct/BLD
 
-%NCDF_INC            
-%NCDF_LIB            -lnetcdff -lnetcdf -lhdf5_hl -lhdf5 -lz -lcurl
+%NCDF_INC
+%NCDF_LIB            -lnetcdff -lnetcdf
 %XIOS_INC            -I%XIOS_HOME/inc 
 %XIOS_LIB            -L%XIOS_HOME/lib -lxios
Index: /CONFIG/UNIFORM/v6/IPSLCM6.2/SOURCES/NEMO/arch-X64_JEANZAY.fcm
===================================================================
--- /CONFIG/UNIFORM/v6/IPSLCM6.2/SOURCES/NEMO/arch-X64_JEANZAY.fcm	(revision 5560)
+++ /CONFIG/UNIFORM/v6/IPSLCM6.2/SOURCES/NEMO/arch-X64_JEANZAY.fcm	(revision 5561)
@@ -32,6 +32,6 @@
 %OASIS_HOME          ${PWD}/../../../oasis3-mct/BLD
 
-%NCDF_INC            
-%NCDF_LIB            -lnetcdff -lnetcdf -lhdf5_hl -lhdf5 -lz -lcurl
+%NCDF_INC
+%NCDF_LIB            -lnetcdff -lnetcdf
 %XIOS_INC            -I%XIOS_HOME/inc 
 %XIOS_LIB            -L%XIOS_HOME/lib -lxios
Index: /CONFIG/UNIFORM/v6/IPSLCM6.3/SOURCES/NEMO/arch-X64_JEANZAY.fcm
===================================================================
--- /CONFIG/UNIFORM/v6/IPSLCM6.3/SOURCES/NEMO/arch-X64_JEANZAY.fcm	(revision 5560)
+++ /CONFIG/UNIFORM/v6/IPSLCM6.3/SOURCES/NEMO/arch-X64_JEANZAY.fcm	(revision 5561)
@@ -32,6 +32,6 @@
 %OASIS_HOME          ${PWD}/../../../oasis3-mct/BLD
 
-%NCDF_INC            
-%NCDF_LIB            -lnetcdff -lnetcdf -lhdf5_hl -lhdf5 -lz -lcurl
+%NCDF_INC
+%NCDF_LIB            -lnetcdff -lnetcdf
 %XIOS_INC            -I%XIOS_HOME/inc 
 %XIOS_LIB            -L%XIOS_HOME/lib -lxios
Index: /CONFIG/UNIFORM/v6/IPSLCM6.5/SOURCES/NEMO/arch-X64_JEANZAY.fcm
===================================================================
--- /CONFIG/UNIFORM/v6/IPSLCM6.5/SOURCES/NEMO/arch-X64_JEANZAY.fcm	(revision 5560)
+++ /CONFIG/UNIFORM/v6/IPSLCM6.5/SOURCES/NEMO/arch-X64_JEANZAY.fcm	(revision 5561)
@@ -32,6 +32,6 @@
 %OASIS_HOME          ${PWD}/../../../oasis3-mct/BLD
 
-%NCDF_INC            
-%NCDF_LIB            -lnetcdff -lnetcdf -lhdf5_hl -lhdf5 -lz -lcurl
+%NCDF_INC
+%NCDF_LIB            -lnetcdff -lnetcdf
 %XIOS_INC            -I%XIOS_HOME/inc 
 %XIOS_LIB            -L%XIOS_HOME/lib -lxios
Index: /CONFIG/UNIFORM/v6/IPSLCM6/SOURCES/NEMO/arch-X64_JEANZAY.fcm
===================================================================
--- /CONFIG/UNIFORM/v6/IPSLCM6/SOURCES/NEMO/arch-X64_JEANZAY.fcm	(revision 5560)
+++ /CONFIG/UNIFORM/v6/IPSLCM6/SOURCES/NEMO/arch-X64_JEANZAY.fcm	(revision 5561)
@@ -32,6 +32,6 @@
 %OASIS_HOME          ${PWD}/../../../oasis3-mct/BLD
 
-%NCDF_INC            
-%NCDF_LIB            -lnetcdff -lnetcdf -lhdf5_hl -lhdf5 -lz -lcurl
+%NCDF_INC
+%NCDF_LIB            -lnetcdff -lnetcdf
 %XIOS_INC            -I%XIOS_HOME/inc 
 %XIOS_LIB            -L%XIOS_HOME/lib -lxios
Index: /CONFIG/UNIFORM/v6/IPSLCM6CHT/SOURCES/NEMO/arch-X64_JEANZAY.fcm
===================================================================
--- /CONFIG/UNIFORM/v6/IPSLCM6CHT/SOURCES/NEMO/arch-X64_JEANZAY.fcm	(revision 5560)
+++ /CONFIG/UNIFORM/v6/IPSLCM6CHT/SOURCES/NEMO/arch-X64_JEANZAY.fcm	(revision 5561)
@@ -32,6 +32,6 @@
 %OASIS_HOME          ${PWD}/../../../oasis3-mct/BLD
 
-%NCDF_INC            
-%NCDF_LIB            -lnetcdff -lnetcdf -lhdf5_hl -lhdf5 -lz -lcurl
+%NCDF_INC
+%NCDF_LIB            -lnetcdff -lnetcdf
 %XIOS_INC            -I%XIOS_HOME/inc 
 %XIOS_LIB            -L%XIOS_HOME/lib -lxios