Index: CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA2_OFF_PISCES/ia/COMP/pisces.card
===================================================================
--- CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA2_OFF_PISCES/ia/COMP/pisces.card	(revision 5562)
+++ CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA2_OFF_PISCES/ia/COMP/pisces.card	(revision 5564)
@@ -5,5 +5,5 @@
 version=v3.6_stable
 Offline_Mode=y
-Co2Anthr=n
+Co2Anthr=y
 PisFreq=4
 AtmCo2=2.8432e+02
@@ -67,4 +67,5 @@
         (${SUBMIT_DIR}/PARAM/NAMELIST/${RESOL_OCE}/namelist_top_cfg                               , namelist_top_cfg              ), \
         (${SUBMIT_DIR}/PARAM/NAMELIST/namelist_pisces_cfg                                         , namelist_pisces_cfg           ), \
+        (${SUBMIT_DIR}/PARAM/NAMELIST/RCP85_CO2_1765_2500.txt                                     , atcco2.txt                    ), \
         (${SUBMIT_DIR}/PARAM/XML/iodef.xml                                                        , iodef.xml                     ), \
         (${SUBMIT_DIR}/PARAM/XML/file_def_nemo-pisces_offline.xml                                 , file_def_nemo-pisces.xml      )
Index: CONFIG/UNIFORM/v6/NEMO_v6/GENERAL/PARAM/NAMELIST/CO2_RCP85_1765_2100.txt
===================================================================
--- CONFIG/UNIFORM/v6/NEMO_v6/GENERAL/PARAM/NAMELIST/CO2_RCP85_1765_2100.txt	(revision 5564)
+++ CONFIG/UNIFORM/v6/NEMO_v6/GENERAL/PARAM/NAMELIST/CO2_RCP85_1765_2100.txt	(revision 5564)
@@ -0,0 +1,336 @@
+1765   0.27805158E+03
+1766   0.27810615E+03
+1767   0.27822039E+03
+1768   0.27834305E+03
+1769   0.27847058E+03
+1770   0.27860047E+03
+1771   0.27873275E+03
+1772   0.27886881E+03
+1773   0.27900907E+03
+1774   0.27915318E+03
+1775   0.27930180E+03
+1776   0.27945680E+03
+1777   0.27961808E+03
+1778   0.27978192E+03
+1779   0.27994320E+03
+1780   0.28009740E+03
+1781   0.28024280E+03
+1782   0.28038168E+03
+1783   0.28051832E+03
+1784   0.28065720E+03
+1785   0.28080260E+03
+1786   0.28095680E+03
+1787   0.28111808E+03
+1788   0.28128192E+03
+1789   0.28144320E+03
+1790   0.28159820E+03
+1791   0.28174682E+03
+1792   0.28189093E+03
+1793   0.28203119E+03
+1794   0.28216725E+03
+1795   0.28229901E+03
+1796   0.28242680E+03
+1797   0.28255093E+03
+1798   0.28267123E+03
+1799   0.28278730E+03
+1800   0.28289901E+03
+1801   0.28300677E+03
+1802   0.28311093E+03
+1803   0.28321129E+03
+1804   0.28330737E+03
+1805   0.28339963E+03
+1806   0.28348978E+03
+1807   0.28357796E+03
+1808   0.28366116E+03
+1809   0.28373511E+03
+1810   0.28379676E+03
+1811   0.28384667E+03
+1812   0.28388853E+03
+1813   0.28392613E+03
+1814   0.28396267E+03
+1815   0.28400107E+03
+1816   0.28404267E+03
+1817   0.28408613E+03
+1818   0.28412853E+03
+1819   0.28416667E+03
+1820   0.28419820E+03
+1821   0.28422333E+03
+1822   0.28424427E+03
+1823   0.28426307E+03
+1824   0.28428133E+03
+1825   0.28430027E+03
+1826   0.28432000E+03
+1827   0.28434000E+03
+1828   0.28436000E+03
+1829   0.28438000E+03
+1830   0.28440000E+03
+1831   0.28438500E+03
+1832   0.28428000E+03
+1833   0.28412500E+03
+1834   0.28397500E+03
+1835   0.28382500E+03
+1836   0.28367500E+03
+1837   0.28352500E+03
+1838   0.28342500E+03
+1839   0.28340000E+03
+1840   0.28340000E+03
+1841   0.28342500E+03
+1842   0.28350000E+03
+1843   0.28360000E+03
+1844   0.28372500E+03
+1845   0.28390000E+03
+1846   0.28407500E+03
+1847   0.28422500E+03
+1848   0.28440000E+03
+1849   0.28457500E+03
+1850   0.28472500E+03
+1851   0.28487500E+03
+1852   0.28500000E+03
+1853   0.28512500E+03
+1854   0.28527500E+03
+1855   0.28542500E+03
+1856   0.28557500E+03
+1857   0.28572500E+03
+1858   0.28590000E+03
+1859   0.28607500E+03
+1860   0.28622500E+03
+1861   0.28637500E+03
+1862   0.28650000E+03
+1863   0.28662500E+03
+1864   0.28677500E+03
+1865   0.28690000E+03
+1866   0.28700000E+03
+1867   0.28710000E+03
+1868   0.28722500E+03
+1869   0.28737500E+03
+1870   0.28752500E+03
+1871   0.28770000E+03
+1872   0.28790000E+03
+1873   0.28812500E+03
+1874   0.28840000E+03
+1875   0.28870000E+03
+1876   0.28902500E+03
+1877   0.28940000E+03
+1878   0.28980000E+03
+1879   0.29022500E+03
+1880   0.29070000E+03
+1881   0.29120000E+03
+1882   0.29167500E+03
+1883   0.29212500E+03
+1884   0.29257500E+03
+1885   0.29297500E+03
+1886   0.29330000E+03
+1887   0.29357500E+03
+1888   0.29380000E+03
+1889   0.29400000E+03
+1890   0.29417500E+03
+1891   0.29432500E+03
+1892   0.29447500E+03
+1893   0.29460000E+03
+1894   0.29470000E+03
+1895   0.29480000E+03
+1896   0.29490000E+03
+1897   0.29502500E+03
+1898   0.29522500E+03
+1899   0.29550000E+03
+1900   0.29580000E+03
+1901   0.29612500E+03
+1902   0.29647500E+03
+1903   0.29682500E+03
+1904   0.29720000E+03
+1905   0.29762500E+03
+1906   0.29807500E+03
+1907   0.29850000E+03
+1908   0.29890000E+03
+1909   0.29930000E+03
+1910   0.29970000E+03
+1911   0.30007500E+03
+1912   0.30042500E+03
+1913   0.30077500E+03
+1914   0.30110000E+03
+1915   0.30140000E+03
+1916   0.30172500E+03
+1917   0.30207500E+03
+1918   0.30240000E+03
+1919   0.30270000E+03
+1920   0.30302500E+03
+1921   0.30340000E+03
+1922   0.30377500E+03
+1923   0.30412500E+03
+1924   0.30452500E+03
+1925   0.30497500E+03
+1926   0.30540000E+03
+1927   0.30582500E+03
+1928   0.30630000E+03
+1929   0.30677500E+03
+1930   0.30722500E+03
+1931   0.30770000E+03
+1932   0.30817500E+03
+1933   0.30860000E+03
+1934   0.30900000E+03
+1935   0.30940000E+03
+1936   0.30975000E+03
+1937   0.31000000E+03
+1938   0.31017500E+03
+1939   0.31030000E+03
+1940   0.31037500E+03
+1941   0.31037500E+03
+1942   0.31030000E+03
+1943   0.31020000E+03
+1944   0.31012500E+03
+1945   0.31010000E+03
+1946   0.31012500E+03
+1947   0.31020000E+03
+1948   0.31032500E+03
+1949   0.31050000E+03
+1950   0.31075000E+03
+1951   0.31110000E+03
+1952   0.31150000E+03
+1953   0.31192500E+03
+1954   0.31242500E+03
+1955   0.31300000E+03
+1956   0.31360000E+03
+1957   0.31422500E+03
+1958   0.31484750E+03
+1959   0.31550000E+03
+1960   0.31627250E+03
+1961   0.31707500E+03
+1962   0.31779500E+03
+1963   0.31839750E+03
+1964   0.31892500E+03
+1965   0.31964750E+03
+1966   0.32064750E+03
+1967   0.32160500E+03
+1968   0.32263500E+03
+1969   0.32390250E+03
+1970   0.32498500E+03
+1971   0.32585500E+03
+1972   0.32714000E+03
+1973   0.32867750E+03
+1974   0.32974250E+03
+1975   0.33058500E+03
+1976   0.33174750E+03
+1977   0.33327250E+03
+1978   0.33484750E+03
+1979   0.33652500E+03
+1980   0.33836000E+03
+1981   0.33972750E+03
+1982   0.34079250E+03
+1983   0.34219750E+03
+1984   0.34378250E+03
+1985   0.34528250E+03
+1986   0.34679750E+03
+1987   0.34864500E+03
+1988   0.35073750E+03
+1989   0.35248750E+03
+1990   0.35385500E+03
+1991   0.35501750E+03
+1992   0.35588500E+03
+1993   0.35677750E+03
+1994   0.35812750E+03
+1995   0.35983750E+03
+1996   0.36146250E+03
+1997   0.36315500E+03
+1998   0.36532250E+03
+1999   0.36734750E+03
+2000   0.36886500E+03
+2001   0.37046750E+03
+2002   0.37252250E+03
+2003   0.37476000E+03
+2004   0.37681250E+03
+2005   0.37881250E+03
+2006   0.38082750E+03
+2007   0.38277750E+03
+2008   0.38480000E+03
+2009   0.38701226E+03
+2010   0.38932416E+03
+2011   0.39163801E+03
+2012   0.39400866E+03
+2013   0.39646384E+03
+2014   0.39900402E+03
+2015   0.40162793E+03
+2016   0.40432819E+03
+2017   0.40709588E+03
+2018   0.40992701E+03
+2019   0.41282151E+03
+2020   0.41578022E+03
+2021   0.41879629E+03
+2022   0.42186439E+03
+2023   0.42499469E+03
+2024   0.42819734E+03
+2025   0.43147473E+03
+2026   0.43482619E+03
+2027   0.43824456E+03
+2028   0.44172080E+03
+2029   0.44525085E+03
+2030   0.44883485E+03
+2031   0.45247359E+03
+2032   0.45617700E+03
+2033   0.45996398E+03
+2034   0.46385181E+03
+2035   0.46785003E+03
+2036   0.47196047E+03
+2037   0.47618237E+03
+2038   0.48050799E+03
+2039   0.48492724E+03
+2040   0.48943545E+03
+2041   0.49403235E+03
+2042   0.49872970E+03
+2043   0.50352959E+03
+2044   0.50843266E+03
+2045   0.51345614E+03
+2046   0.51861062E+03
+2047   0.52390006E+03
+2048   0.52932418E+03
+2049   0.53487520E+03
+2050   0.54054279E+03
+2051   0.54632201E+03
+2052   0.55221189E+03
+2053   0.55821220E+03
+2054   0.56431311E+03
+2055   0.57051669E+03
+2056   0.57684343E+03
+2057   0.58330471E+03
+2058   0.58990539E+03
+2059   0.59664656E+03
+2060   0.60352045E+03
+2061   0.61051650E+03
+2062   0.61760526E+03
+2063   0.62476367E+03
+2064   0.63199471E+03
+2065   0.63929052E+03
+2066   0.64665274E+03
+2067   0.65409843E+03
+2068   0.66164491E+03
+2069   0.66930474E+03
+2070   0.67707762E+03
+2071   0.68495429E+03
+2072   0.69290196E+03
+2073   0.70089416E+03
+2074   0.70893159E+03
+2075   0.71701548E+03
+2076   0.72513597E+03
+2077   0.73330667E+03
+2078   0.74152368E+03
+2079   0.74980466E+03
+2080   0.75818230E+03
+2081   0.76664451E+03
+2082   0.77517446E+03
+2083   0.78375141E+03
+2084   0.79236578E+03
+2085   0.80101880E+03
+2086   0.80971464E+03
+2087   0.81842214E+03
+2088   0.82715719E+03
+2089   0.83595594E+03
+2090   0.84480471E+03
+2091   0.85372536E+03
+2092   0.86272597E+03
+2093   0.87177680E+03
+2094   0.88086435E+03
+2095   0.88998162E+03
+2096   0.89912407E+03
+2097   0.90828871E+03
+2098   0.91747137E+03
+2099   0.92666527E+03
+2100   0.93587437E+03