Index: CONFIG/UNIFORM/v6/IPSLCM6.2/EXPERIMENTS/IPSLCM/pdControl_MR1_TEST/COMP/lim3.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6.2/EXPERIMENTS/IPSLCM/pdControl_MR1_TEST/COMP/lim3.card	(revision 5584)
+++ CONFIG/UNIFORM/v6/IPSLCM6.2/EXPERIMENTS/IPSLCM/pdControl_MR1_TEST/COMP/lim3.card	(revision 5585)
@@ -3,5 +3,5 @@
 
 [UserChoices]
-OutputLevel=1
+OutputLevel=2
 
 [InitialStateFiles]
Index: CONFIG/UNIFORM/v6/IPSLCM6.2/EXPERIMENTS/IPSLCM/pdControl_MR1_TEST/COMP/opa9.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6.2/EXPERIMENTS/IPSLCM/pdControl_MR1_TEST/COMP/opa9.card	(revision 5584)
+++ CONFIG/UNIFORM/v6/IPSLCM6.2/EXPERIMENTS/IPSLCM/pdControl_MR1_TEST/COMP/opa9.card	(revision 5585)
@@ -8,5 +8,5 @@
 Restart_TS_only= n
 Dynamics_on_ClosedSeas= y
-OutputLevel=1
+OutputLevel=2
 Nproc_ni=22
 Nproc_nj=10
Index: CONFIG/UNIFORM/v6/IPSLCM6.2/EXPERIMENTS/IPSLCM/pdControl_MR1_TEST/COMP/pisces.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6.2/EXPERIMENTS/IPSLCM/pdControl_MR1_TEST/COMP/pisces.card	(revision 5584)
+++ CONFIG/UNIFORM/v6/IPSLCM6.2/EXPERIMENTS/IPSLCM/pdControl_MR1_TEST/COMP/pisces.card	(revision 5585)
@@ -3,5 +3,5 @@
 
 [UserChoices]
-OutputLevel=1
+OutputLevel=2
 
 [InitialStateFiles]
Index: CONFIG/UNIFORM/v6/IPSLCM6.2/EXPERIMENTS/IPSLCM/piControl_MR1_CMIP6/COMP/lim3.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6.2/EXPERIMENTS/IPSLCM/piControl_MR1_CMIP6/COMP/lim3.card	(revision 5584)
+++ CONFIG/UNIFORM/v6/IPSLCM6.2/EXPERIMENTS/IPSLCM/piControl_MR1_CMIP6/COMP/lim3.card	(revision 5585)
@@ -34,5 +34,5 @@
 [Post_1M_icemod]
 Patches = ()
-GatherWithInternal = (nav_lon_grid_T, nav_lat_grid_T, time_counter, time_centered, time_centered_bounds)
+GatherWithInternal = (nav_lon, nav_lat, time_counter, time_centered, time_centered_bounds)
 TimeSeriesVars2D = (snthic, sithic, sivolu, snvolu, siconc, sisali, sitemp, sistem, siages)
 ChunckJob2D = NONE
@@ -43,5 +43,5 @@
 [Post_1D_icemod]
 Patches = ()
-GatherWithInternal = (nav_lon_grid_T, nav_lat_grid_T, time_counter, time_centered, time_centered_bounds)
+GatherWithInternal = (nav_lon, nav_lat, time_counter, time_centered, time_centered_bounds)
 TimeSeriesVars2D = (snthic,sithic,sivolu,snvolu,siconc)
 ChunckJob2D = OFF
Index: CONFIG/UNIFORM/v6/IPSLCM6.2/EXPERIMENTS/IPSLCM/piControl_MR1_TEST/COMP/lim3.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6.2/EXPERIMENTS/IPSLCM/piControl_MR1_TEST/COMP/lim3.card	(revision 5584)
+++ CONFIG/UNIFORM/v6/IPSLCM6.2/EXPERIMENTS/IPSLCM/piControl_MR1_TEST/COMP/lim3.card	(revision 5585)
@@ -3,5 +3,5 @@
 
 [UserChoices]
-OutputLevel=1
+OutputLevel=2
 
 [InitialStateFiles]
Index: CONFIG/UNIFORM/v6/IPSLCM6.2/EXPERIMENTS/IPSLCM/piControl_MR1_TEST/COMP/opa9.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6.2/EXPERIMENTS/IPSLCM/piControl_MR1_TEST/COMP/opa9.card	(revision 5584)
+++ CONFIG/UNIFORM/v6/IPSLCM6.2/EXPERIMENTS/IPSLCM/piControl_MR1_TEST/COMP/opa9.card	(revision 5585)
@@ -8,5 +8,5 @@
 Restart_TS_only= n
 Dynamics_on_ClosedSeas= y
-OutputLevel=1
+OutputLevel=2
 Nproc_ni=22
 Nproc_nj=10
Index: CONFIG/UNIFORM/v6/IPSLCM6.2/EXPERIMENTS/IPSLCM/piControl_MR1_TEST/COMP/pisces.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6.2/EXPERIMENTS/IPSLCM/piControl_MR1_TEST/COMP/pisces.card	(revision 5584)
+++ CONFIG/UNIFORM/v6/IPSLCM6.2/EXPERIMENTS/IPSLCM/piControl_MR1_TEST/COMP/pisces.card	(revision 5585)
@@ -3,5 +3,5 @@
 
 [UserChoices]
-OutputLevel=1
+OutputLevel=2
 
 [InitialStateFiles]
Index: CONFIG/UNIFORM/v6/IPSLCM6.2/GENERAL/PARAM/file_def_nemo-lim3.xml
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6.2/GENERAL/PARAM/file_def_nemo-lim3.xml	(revision 5584)
+++ CONFIG/UNIFORM/v6/IPSLCM6.2/GENERAL/PARAM/file_def_nemo-lim3.xml	(revision 5585)
@@ -35,5 +35,5 @@
          <field field_ref="micet"            name="sitemp" level="1" />
          <field field_ref="icest"            name="sistem" level="1" />
-         <field field_ref="miceage"          name="siages" level="2" />
+         <field field_ref="miceage"          name="siages" level="1" />
          <field field_ref="isnowhc"          name="snheco" level="2" />
          <field field_ref="icehc"            name="siheco" level="2" />